Attendance Management Software User Manual

Version: 1.3

Date: May. 2012

Software version: Build 144

About this Manual:

This manual provides Attendance Management software operation instruction, for example install and uninstall program, collect data, assign shift and output report, etc.


1. Install and Uninstall Program

1.1 Before Installation

1.2 Install Program

1.3 Uninstall Program

1.4 Work Flow of the Software


1.1 Before Installation

Please install on-line fingerprint sensor driver if you want to enroll fingerprint through the Attendance Management software.

1. If the 4000 or previous version driver (Biokey200/URU4000/URU40000B) has been installed before, you must uninstall it first, the operation steps as below:

(1) Run "Add/Delete program" in control panel, uninstall fingerprint sensor driver;

(2) Run "Regedit.exe" in "Run" on the Starting menu, and delete the key values of HKEY_LOCAL_MACHINE\Software\DigitalPersona, if the value exists;

(3) Delete all "DP*.dll" under the directory of windows\system32 "windows\system in win98 ";

(4) Delete the folder "biokey200" under the directory of Program files\Att, if the folder exists.

Restart your computer after uninstall, and then install on-line fingerprint sensor driver.
2. If fingerprint sensor driver wasn't installed before, install the driver directly.

J Note:

(1) Software environment: Windows XP, Windows 2000, Windows 2003, Windows Vista 32 bits, Windows Vista 64 bits (USB Communication does not support), Windows 7 32 bits, Windows 7 64 bits (The Ultimate and Personal Edition do not support USB Communication, but Home Premium Edition supports.);

(2) Software support database: Access, SQLServer.


1.2 Install Program

You had better turn off all the other programs before installing, to avoid collision during the installing process.

Note: the following demonstration software version may be not identical with your CD contents, please follow the CD installing process.

1. Insert the CD into your CD-ROM, the installation program will run automatically;

2. The software supports Simplified Chinese, Traditional Chinese and English, select the language you want to install, and click "Next";

Tips: click "Cancel" button to abort installation.

3. The next step is "End user software license agreement" dialog, please read carefully. Click on "I Agree" enter the next installing process;

4. In this interface you can select the installing directory of the software, Click "Next", enter the next step;

5. In this step you can choose the component which you want to install, such as fingerprint sensor driver, attendance management program and user manual. Click on " [image] " if you need it (recommend selecting all components except it has been installed), then click on "Next", go to the next page;

6. In this interface, you can change the name and decide where to place the program's shortcuts. Click "Next", turn to the next step;

7. Click "Next" button, turn to the next step:

8. Click "Install" the software start to install and copy the files to the hard disk until the fingerprint sensor driver start to install. If you didn't select to install it at step 5, the process will turn to step 10 and end the installation.

9. This interface will inquire you to select components to install, we recommend selecting them all, then clicking on "Next", entering the next step;

10. The fingerprint sensor driver start installing, when the process is completed, the dialog box will inquire you to restart the computer now or later. The driver will work when the computer restarted;

11. Click "Finish" to complete the installation.

The shortcuts will appear on the windows, click this icon [image] on the desktop to enter software.


1.3 Uninstall Program

1.3.1 Uninstall the Software

1.3.2 Uninstall Fingerprint Sensor Driver


1.3.1 Uninstall the Software

If you do not need this software anymore, you can uninstall it from computer as below:

Close the attendance management program.

Run "Add/Delete program" in control panel, choose attendance management system and uninstall it.

Alternatively, choose Start > Program > Standard version of attendance management system > Uninstall the attendance management software

For clear all the software, you need to enter directory to delete the folder where the software installed.


1.3.2 Uninstall Fingerprint Sensor Driver

If you do not need to use the fingerprint sensor anymore, you can uninstall it. Run "Add/Delete program" in control panel, uninstall fingerprint sensor driver.


1.4 Work Flow of the Software

1. Downloads user's fingerprint or the card which have been enrolled in the Device to software "Connect Device-Download user info and Fp"

2. Upload employee's name and other materials which have been modify in Device in the Employee maintained "Connect Device -Upload user info and Fp"

3. Assign Employee to department "enter Department management"

4. Setup Shift Schedule and Timetable "enter Maintenance Timetable"

5. Setup Shift Schedule "enter Management Shift Schedules”

6. Assign the employee Schedule "enter Employee Schedule"

7. Download attendance data to software in "Connect Device -Download Attendance Logs"

8. Examine Attendance report form "enter Attendance report"


2. Program Management

2.1 Exchange Data between Device and Program

2.2 Maintenance/Options

2.3 Handle Attendance

2.4 Search/ Print

2.5 Data Management

2.6 Access Control (door manage) Setup


2.1 Exchange Data between Device and Program

2.1.1 Device Management

2.1.2 Upload and Download Data

2.1.3 Real Time Monitor

2.1.4 U Flash Disk Management

2.1.5 Short Message Management


2.1.1 Device Management

Before downloading or uploading data from the Device with software, ensure that the communication between Device and PC has established. So connect the device to the system firstly, input the related parameter, after create connection successful, uploading or downloading data is available.

Device Maintenance

Click "Device Maintenance" in the main interface or click "Device Maintained" in My Device List, in here you are able to complete to add, cancel, and modify Device.

There are two default communication modes provided in the system, one is RS232/RS485, another is Ethernet. Some specify machine is designed with USB communication mode (such as H2), for more detail, please refer to corresponding "User Manual", the using method please view the explanation below:

u Add: User may newly add device, input the corresponding connection parameter of Device, save it, the device name will display on the left side list.

u Device name: named the device, which machine has been connected with system.

u Communication mode: which way is used in communication between the device and computer.

u Baud rate: the baud rate is same with it in the machine, Here.

u IP address: device IP address

u Communication password: if there is the communication password to be set in the machine option, you must fill the same one password , otherwise, not need to fill in

u Serial number: Device identity number.

u Port: The port is used by computer. The RS232/RS485 mode is "com" port; the default port number of Ethernet is 4370.

u Deletion: If the Device will not be in use any more, single-click the device of your choice in the left side list, click on "Cancel" to delete this Device from the system.

u Save: If after selecting and modifying connection parameter of the Device of your choice, click "Save" to save the information.

Note: Some machine does not support the Ethernet communication. It is unable to use the Ethernet mode to connect the machine

Serial number: If the communication mode is the RS232, please input a random number which between 1 ~100, 133 ~ 255 in blank enough. If the RS485 mode is used, inputs the machine address.

Connection Device: the Device which reside in the system will display in the " My Device list", single-click the Device to choose it, then click "Connect Device" button, or right-click the Device that want to be connected, select the attached Device from following menu appeared.

When the system connect with Device, the prompt "connecting, please wait" will appear on below right side status column, weather the link success or not will inform you.

If fail to connect, please check

1) Whether the Device connecting parameters equipped with communication parameters of the menu option

2) Whether the communication line linking well

Disconnect

When the system and Device continue to upload and download data, the Device is in a "work" status, so it is unable do other operating at this time. After uploading and downloading data, disconnect Device, and click "Disconnect" to disconnect the Device communication.

J Note: On the device, click with the right mouse button, move the cursor to appear in the menu display mode in the menu, pop-up menu display options, can choose Large Icon, Small Icon, List or Report. The default display mode is Report.

4. Device Management

Only when the system and the Device are at the connection condition, the downloading data is available, directly click "AC Manage" in the column "Machine" on the main interface left side, or choose the "AC Manage", access Device management menu, choose machine from the left list.

Connect Machine of Fingerprint and Face

a. this page describes the fingerprint machine information, though this page you can view the information about this product type, product module, serial number, firmware etc. click "Read Options", you can know detail about the device.

Note: it is unable to modify this information, view these only.

b. In odder to guarantee machine reliability run for long time, some machines support power management function, such as hibernate, Power Off, etc. Click Power pagination.

Click "Read Options", the machine idle setting will appear on the main interface:

c. Click Advanced Function pagination, view advanced function of Device:

Restart and Power off Device: remote restarting and shutdown of the device.

Initial Device: System will clear all data in the device, include fingerprint and record.

Notice: if you clear up all data, the data will be damage and unable to be restored. To help avoid possible lost, download all data and keep in system before performance this operation.

Clear admin privilege: if the operator forget the name and password in the device, and fail to enter the option menu, you can use this order to eliminate old administrator, then re-register the administrator.

Sync time: Synchronize Device time to PC; keep that the Device represent time is same as PC.

Capture Image: Capture the fingerprint image which present by you currently press finger on the machine sensor face.

Note: Some machine doesn't support this function.

d. Click Comm Set pagination, view the device communication setting, click "Read Options" to lookup all communication setting.

Connecting the access control device:

When the system connects the access control device, click Maintenance/setup on the menu bar of the main page. The System Setup page appears, as shown in the figure below. Click Function Configuration and tick off the Access control item to enable the access control function.

Re-enter the Device Manage page and the Biometric, Access Control, Mifare and Wiegand tabs are added in the page. The following respectively introduces the functions and usage of these tab pages.

Biometric tab page:

The Biometric tab page displays the verification mode, 1: N threshold and 1:1 threshold values of the device.

Access Control tab page:

The Access Control tab page displays the Lock Control Delay value of the device.

Mifare tab page:

The Mifare tab page displays the settings of the Mifare card in the device, including FP (fingerprint) count, sector count for FP and card key.

Wiegand tab page:

The Wiegand tab page displays the Wiegand input setup and output setup of the device, including the custom format, pulse width, pulse interval, Bits count, and input type of the input setup and the custom format, pulse width, pulse interval, failed ID, site code and output type of the output setup.

5. Upload Advertise Picture

When the device is connected to the program, then you can use Upload AD Picture function to upload Advertise Pictures to the device.

The specific steps are as follows:

(1) Click Device Management menu on the main interface of the program, the pop-up the following sub-menu:

(2) Click the Upload AD Picture sub-menu, the following window pop-up:

A. Click the Select the Pictures tag, and then select the path of Advertise Pictures file catalog. Then all pictures in this catalog will be shown on the AD. Pictures List, shown as above.

?Note:

(1) The advertise picture file name format must be "ad_*.jpg". The "*" stand for Figure. E.g., picture named as "ad_1.jpg".

(2) A maximum of 200 KB per picture, otherwise the following Prompt Box wills pop-up:

B. Select picture on the AD. Picture List (Press Ctrl key to select more.), and then click [image] button to move the picture to the Prepare to upload pictures list, shown as bellow:

J Note: Select picture and click [image] button on the Prepare to upload pictures list to remove the picture, namely don't upload this picture.

C. Click Upload the Pictures tag, the interface prompts "Select the device to upload first, please." Shown as bellow:

a. Click [image] to select Device on the Device list (Can select more than one, click [image] button to select all devices; click [image] button, reverse to select the device didn't be selected right now. If Select all/Select none, click this button then Select none/Select all.).

b. Click [image] button to upload, after succeed upload, the detail will be shown in the Upload info box, shown as bellow:

?Notice: Precisely when the device is connected, can succeed upload picture. Otherwise the interface prompts "Device is not connecting", namely failed upload, shown as the red box circle area above.

c. Click [image] or [image] button to close the Upload AD. Pictures window and return to the main interface of the program.


2.1.2 Upload and Download Data

This is data exchanging windows for between the management software and Device. The exchanging windows utility is used to download or upload recorded data and the user's information. The following procedures demonstrate how to use the windows utility to download and upload data. Before come to operation, connect the device first.

Download Attendance log from Device: Download all records which have pass verification from the Device;

Download user info and FP from Device: Download user information, the employee's fingerprint can be download at same time

Upload user info and FP to Device; upload the user information and fingerprint together at same time.

1. Download attendance log from Device: It is unable to download data from the Device unless the system and the Device are at the connection condition. Directly click on "Device Machine" in the main interface right side to download data record from the Device Or enter management menu, chooses data to be download from the Device.

The system could prompt "Saving data", by now please wait for moment, after the completion of data downloaded, the prompts will appear in the right side of table below, informing you that the to download data was successfully, the communication between the Device and the software already has disconnected. The downloaded data should be added to the system, if data is too bigger, it is possible need to take much more time.

The downloading record can completely display in the circle record region like as above figure. At the same time, the new data record will be stored in the employee's record data list in the system, you will be allowed to view it from the attendance record; the new user will be stored in the employee information table of the system, it is allowed to view through the employee's maintenance. After downloading data, the system still cannot automatically clear data which is stored up in Device. under this option-> Maintenance/Options-> Downloads record-> you choose item as that download the record and delete the record data on the Device together at same time, system can automatically remove data record from Device

2. Download the user information from the Device

Only when the system and the Device are at the connection condition, the downloading data is available, directly click on "Machine" the main interface left side, the column Download user info and Fp, access Device management menu, choose download the personnel information from the Device

View user on the Device: Click on "Browse Users in Device" button. For new users, it will display in the "New User" column. Meanwhile, it will suggest new users added to the system database.

Download: When the data has to directly download, click the button to downloads

If there is a new user in "New User" the column, it will prompt whether add the new user to the system database. If user on the Device were a user which already existed in the system database, then these users could display in "There is a user in the local database" column.

High-speed download: When the device was connected with Ethernet, and the data is rather much, you can use the high-speed download function to increase the transmission speed.

Delete: Choose user who want to be canceled from the list area, also can choose all users. Delete fingerprint, face, or password only, just need to put the tick in front of the corresponding item, then click "Delete" button, if want to select many item record, may hold down "Ctrl" key and click with mouse at same time.

3. Upload user info and FP to device

When it was careless of user to cancel personnel information or many Device are in use together at same time, for convenient use, reduce the enrolling work, the software provide to upload personnel information from the database to machine.

The upload data operation is unable to execute till system and Device is in connection status. Directly click upload personnel information to device in the "Related Device Operation" column, or enter Device management menu, select upload personnel information to Device.

Select employee by department: E.g. there are mare many departments in a company, if some employees of the department need to be uploaded, you can click this department with mouse, the all employee in this department will display in the list. Shown as following figure

Upload

1) Select the employees which need to upload on the employee list. Click "Select all" button, select all employees; select "Invert All" button unselect all employees.

Click " [image] " button on the employee list's column name; can screen information which display on the employee list. For example, click " [image] " button on the ID Column, the following list wills popup:

A. Click the id on the list to select, and then only display the selected employee's information on the employee list.

B. Click "All" to select all employees, and then display all employees' information on the employee list.

C. Click "Custom", the following window wills popup:

Click " [image] " button under ID, select search field on the drop-down list, and then input value in the box. Click single select box " [image] ", chose the custom condition as And or OR. After setting, click "OK" button to save, and then return Upload window, the window in the employee list will display a custom filter is set in the condition corresponding to the user information.

2) Select machine on the Device list on the right of window.

User info/Fingerprint/Face/Photos: Select the information need to upload.

Upload in High Speed: When if these machine hookup by Ethernet, and have large quantity of data to upload.

Delete: Choose this user which want to be canceled, and then choose "Cancel" button.

Note: Please check the Finer Version (9.0 or 10.0), Must ensure that the upload fingerprint type same with the device fingerprint version, otherwise unable to successfully uploaded employee information.

3) After complete setting, click "Upload" button to start. It will display the upload process at the button of the window, and show the operation records in the list. Show as below:


2.1.3 Real Time Monitor

The real time Monitor function makes management software to known employee attendance or door controlling status in time. May find and deal with the exception status.

Run this function, It is need to open this software only, and attach the fingerprint machine to the network, if there are many fingerprint machine you connect, just need to hookup all fingerprint machine, after normal user verify successfully, its verification record will appear in the displaying area:

Note: some devices does not support this function.


2.1.4 U Flash Disk Management

In general, you can use RS232, Ethernet, RS485 and other way to download data

When if it is difficult to communication or fail to communicate, you can use U flash disk to upload or download employee's information and fingerprint, save these downloading data in the software.

Choose the System Option from the Maintenance/Option menu; put tick in USB Manage in "Function Option" pagination, so USB Disk Manage in the data menu become valid.

Because the machine type is different, the data construction which has been downloading to U flash disk also is different, so before using the USB Disk Manage, firstly choose the machine type you use.

After choosing, press the [OK] to enter USB Disk Manage, maybe the error occur while download data is downloading cause of the mistake choice.

If multiple USB flash disks are available, enter the Select U Disk interface.

If only one USB flash disk is available, enter the USB flash disk management interface directly.

Import user data to PC

Select put U flash disk into the USB slot of the fingerprint device, choose "Menu"->"U flash disk management"->"Download User Data", Press "OK", when the window inform that system copy data successfully, take out U flash disk, and then plug it into PC USB slot. Start software, then click "Data"->"USB Disk Manage", choose "Import user data". Following interface will appear.

The current user data file which have been in U flash disk will display in "check rec Info" left column, after choose this file, click [Import user data] button, system will import data, this data will display in the middle list to inform that download data successfully.

Delete data from U Disk: Erase all data from the U flash disk.

Remove List: Clear employee's information in the current list.

Refresh: Refresh employee's information in the current list

Import from local disk: Import user data from PC other disk.

Export User Data to U flash disk

Export user data in the software to U flash disk for saving it or transferring other Device, here you can select user you want to upload, shown as following figure.

You can view all employee information in the left employee brown column; click the button for moving data in the middle area to import data Export User data area.

: Move all record in the left side Export User Data area.

*: Move the employee that has been selected to Export User Data area.

: Remove all record in right side from Export User Data area.

: Remove the employee that has been selected to Export User Data area.

Import the record data to PC

Plug U flash disk into Device, select Menu->U flash Disk Management->Download record data, Press "OK", and the window will inform that download data successfully. Take out U flash disk from Device, then plug it into USB slot of PC, click Data-> USB Disk Manage and select Record data import pagination, shown as following interface.

The information of user data which has been saved in U Flash disk will display in the left side Require Export Data list. Choose this file, Click [Import the rec from U Disk] button, system will import data, these data will display in the middle list to inform that download data successfully.

Del Data From U Disk: Erase all data from the U flash disk

Clear List: Clear short message in the current list.

Refresh: Refresh Employee's information in the current list.

Import from local: Import user data from other disk of PC.

Import Short Message

Plug U flash disk into Device, select Menu-> U flash Disk Management-> Download SMS, Press "OK", the window will inform that download data successfully. Take out U flash disk from Device, then plug it into USB slot of PC, click Data-> USB Disk Manage and select Import SMS pagination, shown as following interface

Click "Import Short SMS from U Disk", the data will be imported system, after import data successfully, this total of data will display in the following prompt, all content of short message which has been imported will display on the list.

Add new rec to Local: Add the short message which has not existed in the software into the software.

Overwrite the Local data: Use the imported data to overlay the data in software.

Del Data From U Disk: Cancel the short message data in the U flash disk.

Clear List: Clear the short message in current list.

Refresh: Refresh Short message in the current list.

Export short message

Export short message in the software to U flash disk or upload this message to other Device, here, may select this short message you want to upload, shown as following figure.

You can view all short message in the software from the left side column, this short message still exist in the "SMS" after it is selected, when if there are lot of short message to search for, you many utilize following way to find it, such as short message serial No., content, Public short message, User short message.

Select To List: Choose the SMS that want to be uploaded, click [Select To List] button, the record will be move to right side list.

Select all to List: Choose and remove all SMS in the system to right side list.

Clear List: Erase all record in the right side list, it is unable to upload the SMS or reselect the SMS to upload.

Clear Selected List: Choose this record which doesn't need to be uploaded, and then click this button to clear the record from this list, and then this SMS will be deleted from the right side list.

Note: this function is valid only for the machine with U flash disk

Images taken into machine
U will be preserved after the attendance photos downloaded to the software (download only the attendance by the photo, that is, after the U pass in a folder of all the photos). Attendance blacklist photos "bad folder of all the photos" can only be read after the U.
Import machine photographs: U session will be kept by the attendance through the photos, download software to view.
U-Data: delete U intraday attendance through the preservation of the photos.
Note: The software supports attendance cameras can use this feature.

Import Images that is taken by machine

Download the attendance checking photo contained by the U flash disk to the software (only the attendance photo is available to download, that is all the photos in a passed folder). Attendance blacklist photos "all the photos in the bad folder" can only be read through the U flash disk.

Import Images: downloaded the attendance photos in the U flash disk to software to view.

Delete Data from U disk: delete passed attendance checking photos in the U flash disk.

Note: The software supports attendance cameras can use this feature.

Export User's Photo to the USB disk

Export the user's photo in the software to the USB disk for storage or upload the user's photo to other device. Select the user's photo to be uploaded, as shown in the figure below.

On the left of the employee information view column, in the User list that have photo, select employees by department. Click the move buttons on the middle to transfer the user's photo to be exported to the "Export User's Photo to the USB disk" area on the right.

: transfer all the selected records from the left to the "Export User's Photo to the USB disk" area

: transfer the selected record from the left to the "Export User's Photo to the USB disk" area

*: remove all the selected records from the "Export User's Photo to the USB disk" area

: remove the selected record from the "Export User's Photo to the USB disk" area

Import User's photo

Import the user's photo stored in the USB disk to the software.

The left column of the page displays the user's information and photo stored in the existing USB disk. Select the photo and click Import. The system starts to import the photo.

Refresh: update the display of the USB disk drive and the user's photo in the list

Import: import the user's photo in the USB disk to the computer

Del user's Photo in the disk: delete user's photo in the disk.


2.1.5 Short Message Management

Some type product provide a function which can send a message to appointed person through public to person way, before using the function, it is need to setup short message, customize the short message according to employee. Then upload the short message into the device. The device fully supports two ways to upload the message. One is to directly upload by connected attendance device, anther way is to utilize the U flash disk to upload it, follow us take an example to illustrate how to upload it:

Enter the attendance software System Option under Maintenance/Options menu, put the tick in front of SMS Content Manage in Function Option pagination, then SMS Content Manage take effect and may use it.

Short management "SMS"

1. Communication setting

On the left side of the window of the current connection machine list, will display the current connection device name.

Note: All of the following about short message operation is directed at the current connection machine.

2. Database Operations

The database operations of short message of basic information maintenance mainly includes the Create message, Edit, Query, Delete message; Send messages, set associations and Query associations.

(1) Create messages

Click " [image] " button on the Database operations bar, the following window will popup:

Code: Enter the window is automatically generates a 5 digit code, the user may be required to amend.

Type: Click the " [image] " button to select type. Can choose Personal, Public, Preset.

Public: For public short , as soon as the attendance machine start the short message will be saw, it will appear for ever;

Personal: For a personal short message, it will not show until the user verification is positive;

Set the validity period: After choose the item, a line will add on the interface, define the starting time and term of period of validity is available

Start: The user can set the short message display starting time, set up time please refer to Appendix 3.1 Set Date.

Duration: Click " [image] " button to set duration, the unit is minute; user also can input value in the box.

Content: Input content of the message.

For example, set as below:

Click "Cancel" button to cancel operation; click "OK" button to save, and then return the SMS management window. The message will be displayed on the window. Show as below:

(2) Set associations

Note: 1. only the type for personal of the short message can set associative;

2. Set associations' purpose is distribution of the corresponding view permissions, only selected association employee can see the short message.

A. As shown in Figure, click the SMS which type is personal:

B. Click "Set associations" button, the following window wills pop-up:

Select employee in the list of all users, use the button on the middle of window to move employee. The operator can input search content in the box after search item. Click "Query" button to see the result in he user list on the left side.

The window button operation is described as follows:

: Select all users, and then move them to List of selected user.

: Move the currently selected users to List of selected users on the right side of window.

: Select users on the List of selected users; click this button to move them to the List of all users on the left side of window. Cancel associations.

: Move all users of List of selected users to List of all users on the left side of window.

C. Click "OK" button to save; click "Cancel" button to cancel operation. For example select users as below:

D. Click "OK" button to return SMS management window, show as below:

As shown in Figure. The window on the right association list shows the employee has been selected in steps C.

(3) Query associations

A. Click "Query associations" button, the following window wills popup:

As shown in the figure, the window is divided into two lists, the left list is List of associated users, and this list shows the associated user branch department, registered number, name and number of associations. Number of associations is associated with the total number of short message the user associated. The right list is Associated SMS; display the selected user association of short message.

B. Click to the user in List of associated users, and then the list on the right will automatically display the user associated short message. If the selected users to "Alex", this time on the right of the window list will show its associated short message, as shown below:

C. When there is too much for associated users, users can input user information into the search box, click "Query" button to see result. For example input "Win" into the search box, and click "Query" button, show the result as below:

At the left of the window list will only show the user Win's information. On the right of the window will show the user associated with the short message. Click "Reset" button, empty query results, and returning to the step A is shown in the window.

(4) Edit messages

Click the short message on the list to select it, click "Edit messages" button, the following window wills popup:

User can modify for need, Type can't be changed. The operation is same with create messages.

(5) Query messages

A. Click "Query messages" button, the window will automatically pop-up Query bar, show as below:

B. User can Fuzzy query of codes and contents exact query of numbers. Click "Query" button to query; click "Reset" button to clear query result, and then return the default window. For example input 2 into the box, click "Query" button, the result show as below:

As shown in the figure, short message list shows the number 2 short message; List of associated persons shows the short message associated personnel information.

(6) Delete messages

A. Select the message you want to delete, click "Delete messages" button, the following window wills popup:

B. Click "OK" button, the following frame wills popup:

Click "OK" button to delete the message in the software and attendance machine; click "Cancel" button only delete the message in the software.

C. Click "OK" button, after complete delete, popup the success frame, show as below:

As shown in Figure, the short message list does not display this message, means Delete successfully.

(7) Send messages

A. Select the message need to send, click "Send messages" button, will show the send process on the window, and show as below:

B. After send success, popup the following frame:

Click "OK" button to close this prompt box.

Notice: The machine must support the short message function, or can't use the function.

3. Operations of the selected device

Clear all associations: Click this button, clear all associations the device has set.

Delete the selected message: Click this button, delete the selected message.

Clear all messages: Click this button, clear all messages in the device.


2.2 Maintenance/Options

In order to get correct and accurate Time Attendance result, you must configure Maintenance/Options in the main windows; here you can set up Database Option and System Options. Firstly enter Department List setting and assign employee to department, then performance First set up database password, then set up Holiday List, Leave Class and Attendance Rule, Employee List and Administrator setting, at the finals, Maintenance Timetables, Maintenance Shift Schedule, and Employee Schedule.

Note: unless the employee has been assigned shift schedule, the system don't produce Time Attendance report

This system provide with enrolling fingerprint or card by after connecting with PC, it is avoid the trouble that personnel don't match the fingerprint, please see 2.2.2 Employee maintain.

2.2.1 Department Management

2.2.2 Employee Maintain

2.2.3 Administrator Setting

2.2.4 Maintenance Timetables

2.2.5 Management Shift Schedules

2.2.6 Employee Schedule

2.2.7 Holidays Maintenances

2.2.8 Leave Setting

2.2.9 Attendance Rule

2.2.10 Database Option

2.2.11 System Option


2.2.1 Department Management

This module provide with convenient to manage each department, mainly add, cancel department, enroll employee, for more detail as following:

Click on the "Department list" sub-item on the menu "Maintenance /Setup", the windows appear:

In adding department, you first left-click the superior department of the new department, click on the "Add" button, input the name of new department in the dialog box, click "OK" to save.

In deleting department, you only firstly left-click the department selected, click the "Delete" button, and select "Yes" in the display caution box, OK.

If you want to modify a department's subordination relationship, first selected the department to modify by left-click, hold, and drag the name within the new superior department. Then follow the instruction to operate.

Click on the "Employeed" button. The following appear:

Employees in the Employees list are those who don't belong to any department, that is, who have left their posts. This is the same as on leave No salary

In the list of employees select those employees that your department wants to employ, and click "Add" button, and then those selected employees will be added into your department.

In the box of Our Department's Employees select those employees that will leave your department, and click "Remove" button, and the select employees will leave your department (leave their posts).

After operations, click "Close" button or [image] to return to Department Management main Window


2.2.2 Employee Maintain

Select the "Maintenance/Setup", click Employee Maintenance item, and open "Employee list", within this window, maintenance employee's various information and attendance setting. Through the employee list you can view the department the employee belongs to, here to view and modify employee's information is available, at here attendance setting privilege is superior to Assign Employee Schedule.

The window of Employee List divided into two parts.

1. The upper half part is employee list, list columns show employees all information, including the registration number (AC-No.), name, title, No., Finger Count V9.0, Finger Count V10.0 and so on. The 9.0 and 10.0 are the algorithm version number. The bottom of the employee list has a line of statistics; the statistics of each column corresponds to the sum of the values. The first column show total number about employee.

2. The lower half part is the currently selected employee's various information and can be modified, Have three paginations, click the page tag at the bottom can enter different page.

User can use Search function to search employee when the employee are excessive. Input query condition into the box, click "Search" button to see the result.

Note" Click each column name can sort list by it.

1. Employee Maintenance

Must fill the blank of the employee's information list with the employee's name, enrolling number, according to the actual need you can add other information about employee.

Note: it is different with old software, we have increased a new function in Maintenance/Options item , the User number distinguish from enrolling number, the enrolling number is suit for Device, and according to normal Device, the enrolling number don't more than 65535 ,but the user number have not limit to its size number.

1) Addition New Employee

When usual execute this management program at first time, after registering the user in the Device, than directly downloads it to software, and revise name, as well as save it, upload it the machine to use again.

If have to directly add the employee in software, in order to guarantee the user information and the fingerprint or the card one to one correspondences, connect with Device to go on the real-time registration fingerprint and the card is available in this interface. After connects the Device, every time while add an employee the corresponding person's fingerprint or the card will be registered simultaneously. Avoids the trouble which the fingerprint or the card and the personnel does not correspond appears.

A. registration fingerprint

Fingerprint device: Register the fingerprint with the standalone fingerprint Machine.

Under in "Fingerprint manage" drag-down box, choose the fingerprint device that have attached to system, after connects successfully, starts to add the employee. Select the department which the employee is at, after click " [image] " button, input employee's register number, name and other related information. Single-click "register" button to start the fingerprint registration.

Sensor: Register the fingerprint through the on-line fingerprint device.

Attention: when you choose fingerprint sensor to enroll, there are two choice: Finger9.0 and Finger10.0, for the operation detail refer to Appendices 3.9 How to Generate License Files.

Sensor Registration flow:

Single-click "Enroll" button, shown as figure:

Start to register, click any finger in the interface with the mouse, the fingerprint Device that has been connecting with is in the registration condition:

Attention: You can choose to enroll duress fingerprint, but it is only effect when the device supports the function, otherwise it is just a general fingerprint.

Follow prompts or press fingerprint on sensor face of the fingerprint device or fingerprint scanner, after press 3 times, prompt inform you registers successfully, then fingerprint registration finish. If want to backup fingerprint for system, chooses a finger registration. After the registration complete, press "OK" to return add the employee interface, continue to add the employee.

B. Registration card

Under "Fingerprint device" drag-box, choose the Device with radio frequency card function, after connects successfully, and starts to add the employee. Selects department which the employee is at, Click " [image] " button, wave the card which want to be registered on the radio frequency card machine, after waving the card, this employee's register number and the card number can display the corresponding card the information, according to needs to change the serial number and the name, the card number do not change at random. The card number's length is 10. The cursor locates in the name column.

If want to add new employee, press " [image] " button to repeat above this operation.

2) Add Batch Employees:

When some departments enroll a lot of employee, you can use this function to add employees, lighten an operator work. E.g., a lot of employees want to be added to the FAE department, first select FAE department; click on the "Add batch employees" button, the adding batch employees' window appears.

A. If there are not employees in this department, the following appear

B. If there are employees in the department, the following appear

The backup data of employees witch select from FAE department display on the left-up corner, if the new added employees and selected employees own the same the shift and attendance setup, left-click "Copy selected employee att options and schedule", if there are other same field, select relating to fields from the Select fields to be copied list.

AC-No batch increase that department on adding batch employee. Through the "*" Number pattern, it is easy to add employee's AC-No.

Number pattern: That means AC-No's format, for example, the employee's AC-No of this department is the figure 1 at the first, and its pattern is 1***, input 1"*" to the Number pattern box, and input 3 to the Wildcard " (*)" length box. The window display following:

Wildcard "(*)" length: That is mean, how many figure the Number pattern has. E.g. the forward section of the AC-No is 1***, its Wildcard "(*)" length is 3, if the AC-No is 1**, so its Wildcard "(*)" length is 2. After the Wildcard "(*)" length has been defined; by use the "From" box, "To" box to create AC-No range. E.g. create the AC-No range from 106 to118; input 6 to "From" box, import 18 to "To" box, the Wildcard "(*)" length is 2, but from 6 to 9 width is one figure. At this condition, the system will add zero automatically. Shown as following interface:

Click on the "OK" button, add employees, and click on the "Cancel" button, return the Employee List interface.

3) Modify Employee

Do not modify Employee's AC-No. Avoid there information don't match corresponding information in the Device. Select the employee, enter new data in the corresponding input box, and then press "Save" button to save.

4) Transfer Employee

Click the " [image] " button to transfer employees from one department to another department and this dialog box will pop-up

In the box of Fold Department select the department to add new employee in, and click "OK" to transfer the employee, or "Cancel" to cancel this action.

5) Employee's layoff

Some employees may remain in the company, but who don't belong to any department now, which is similar to the currently quite popularized lay-off phenomenon. Leaving-post employees can be re-employed through Employ Employee in Department Management. Click " [image] " button to present this dialog box

Press "Yes" button to layoff the employee, or press "No" to abandon this action.

6) Import user data

Import user data from the local disk.

Click " [image] " button, and the Import User Data interface pops up.

Click Import button, then the Import data wizard interface pops up. Then, add the user data stored in the local disk.

7) Face group

To use a face device and enter a face group, proceed as follows:

Click " [image] ", and select the users who have registered faces for grouping. For the users who have not registered any face, do not perform this operation.

2. Right shortcuts key operation

Right click a region of the Employee List to Export Data (export employee's basic information), production report is available; entire rank data also can be hideaway or showed in the current interface. Shown as following figure:

Export Data: Export all employees' information of the current department. Operation step like as Time Attendance port.

Create report for current grid: All employees' information in current department will display by report form. The operating method likes to export the data in Time Attendance report.

Save Grid layout: After change setting of data rank, save the data rank setting, it is allowed to use after through directly write down the data rank setting.

Show all columns: After click this option, employee's all information appears.

Hide all columns: After using this option, employee's all information will be hided.

Columns: Show the name of composition rank of employee information in the employee view. Move the cursor to the columns of the data, as shown in the diagram below the drop-down menu popup:

As shown in the figure, the drop-down menu to display is the employee of all field information, the user can click the appropriate field tick show, do not hit the hook is not displayed.

3. Click Department setting button " [image] ", it is allowed to set the department setting. Its method is the same with the operation in department management.

4. Click the pagination label of Addition. The windows will appear as follow:

Addition page can enter the employee is more important related information, select department, selected employee, in the field column input information content input column type, content, and then save the input information can be.

5. AC Options (Attendance rule option)

Click the pagination label of AC Options. The windows will appear as follow figure:

Active AC: The item means weather the attendance is valid, if this item is defined, the employee will be accounted and statistic attendance in accordance with the attendance rule and other select item, otherwise, this employee doesn't need to keep the attendance record, and regard his record as normal on-duty, E.g. A leader of the department doesn't go to attendance, but his attendance is accounted on normal duty.

Count OT: Sign this item, counted by the employee over time.

Reset on Holidays: Sign this item, the employee will have a rest on holiday, if the employee is on duty, it will be signed to over time. Otherwise, the employees have to be on duty, if the employee is off duty, he will be accounted to absent.

Check Clock In/ Check Clock Out: This item can control the employee must check-in or check-out, the setup privilege in the item is super than it in the shift schedule.

Employee Time Attendance setting

Click " [image] " button; enter employee's Time Attendance setting widows, shown as following widows

The operation is same as 2.2.6 Employee Schedule. Here not restatement.


2.2.3 Administrator Setting

1. Set administrator

To help protect you system from security, to prevent the data are changed by unauthorized personnel, this management program provide with the function to set administrator.

(1) Click the Administrator sub-item on the menu of Maintenance/Options, this window will pop up, show as following dialog box

(2) Click on the "Administrator" button, the display is following:

(3) Select the administrator type you want to add (it is better to add supper administrator first), after click, following interface appear.

Choose the administrator you want to add in the interface, all administer must be the company's employee.

(4) Administrator's initial password is himself/herself AC-No, click "OK" to enter the administrator privilege interface, may set this administrator is allowed to software in this interface be allowed to software.

(5) Single-click each item of front selection box, this item is able to switch from select to unselect, [image] indicated this item has been selected, unselect all express that the system give each kind of administrator privilege by default setting. After selecting, click "OK" to complete the setting, if click "Cancel" to be allowed to set the privilege in the next time again (select the one which will have to revise in administrator interface, click "Operation Purview" button to reset). For more detail please see Items that can be authorized.

Note: Administrator is unable to revise own privilege, delete oneself, only the upper of administrators is allowed to revise, add or delete next level of administrators. Be unable to change the privilege or cancel the administrator unless when there is only an administrator.

(6) Click "Modify Password" button, pop up window as shown below.

Old Password: Input old password.

New Password: Input new password.

Verify New Password: The input must be consistent with the new password.

(7) The system default administrator's password is this employee's AC-No, it is better to revises the individual password to guarantee system data security. After the administrator has been set in the system, the Login window will appear, unable to enter the system until input the right User Name and Password.

2. Administrator's privilege and classification

(1). Administrators' classifications

There are four kinds of administrators in the system, depending on the privilege height Sequence: Super Administrator, Department Administrator, Level 1 of Dep. administrator, Level 2 Dep. Administrator.

(2). Administrator's privilege:

The Super Administrator may manage all employees; the Department Administrator only can manage this department employee.

Super Administrator: The super administrator is highest level of administrators in the system, the super administrator own privilege to add, revise, delete administrator besides oneself, it is allowed to initialize the management system and set the database. His/her default privilege is allowed do any operation for the system. If unselect all in the interface of Set Administrator's Purview, then the default privilege will be used; If only several items has been selected, then this administrator who has the operation privilege can select the corresponding project only.

Level 2 Dep. Administrator: Level 2 Dep. administrator is allowed to add this department administrator, and same level perhaps the low level of administrators revise privilege, delete this department besides oneself, who is not allowed to operate other departments' any administrators. If only several items have been selected, then this administrator, who has the operation privilege, only can select the corresponding project.

Level 1 Dep. Administrator: Level 1 Dep. Administrator may add this department administrator, and same level perhaps the low level of administrators revise privilege, delete this department besides oneself, who is not allowed to operate other departments' any administrators. If several items have been selected, then this administrator, who has the operation privilege, can select the corresponding project only.

Department administrator: The department administrator may add this department administrator and the same level administrator revise privilege, delete this department in besides oneself, who is not allowed to operate other departments' administrators. If several items has been select, then this administrator, who has the operation privilege to select the corresponding project only.

3. Items that can be authorized

Clear Obsolete Data/Backup Database/Export AC Data: There are 3 projects under the Data menu, the administrator own this privilege to save and examine the data.

Import AC Data: It is able to import recording data in the file to the system through Import AC Data under the Data menu.

Employee leaving on business/Asking for Leave: Click "Employee leaving on business/Asking for leave" sub-item under Attendance menu, may set the employee leave on business / asking for leave condition, and produce the corresponding data sheet.

Forgetting to clock in /out: If the employee forget to clock in/out, add clock in/out record for this employee. Through Forgetting to clock in /out sub-item under Attendance menu.

Coming Late Collectively: If employee have forget collectively to clock-in/out, then neglects assigned time clock-in/out record, or add the clock-in/out record again this sub-item under Attendance menu.

Attendance record: May search employee's attendance record and revises the diary through this sub-item under Search/Print menu.

Current Employee's On-Duty Statu s: May search the employee current time in the At-post/not At-post situation through Sub-item.

Attendance Calculating and Repor ts: Under Search/Print menu, also may click on "Report" icon to enter, may inquire each kind of exception, statistics the Time Attendance, produce report, and print the report.

Department List/Employee Maintenance: May set the department in the department management; revises the employee information and employee's Time Attendance setting in the Employee maintenance through sub-item Department list/ Employee maintenance under the Maintenance/Options menu.

Administrato r: Under the Maintenance/Options menu, set up the administrator and assign the privilege.

Maintenance Timetables/Maintenance Shift Schedules: Click this sub-item under the Maintenance/Options menu, create the working Timetable in the Maintenance Timetables, manages the shift schedule, chooses properly working timetable or the timetable combines to establish the different shift schedule.

Employee Schedule: Under the Maintenance/Options menu, assign the Shift Schedule which already set to employee.

Holiday List: Set the holiday under the Maintenance/Options menu.

Leave Class: Under the Maintenance/Options menu, go on a leaves setting, and leaves statistical rule in report form.

Attendance Rule: Set up the Attendance rule, and statistical rule for Attendance project in report.

Database Option: Set up the database connection through this sub-item under the Maintenance/Options menu.

System Option: Be able to carry on the setting to software some options under the Maintenance/Options menu.

Connect: Be able to connect with Device through this sub-item under the Device Management menu.

Download attendance logs: To download the data record is available through the Device Management menu.

Upload user info and FP: Ability to upload the user information through the Device Management menu.

Downloads user info and FP: Under the Device management menu, can download the user fingerprint information.

Delete AC Log: eliminates the Time Attendance data recording in machine through sub-item Delete AC log under the Device management menu.

AC Manage: Be able to examine the Device information and carries on some operations to the Device through this menu.

Device/Del Device: Can add, delete, and revise the Device the communication information through this sub-item under the Device Management menu

Sync Device: Synchronize Device time with Computer time through Under Device Management menu.


2.2.4 Maintenance Timetables

Before Maintenance Shift Schedules, the Timetables must be set up to complete, select "Maintenance/Options" menu, click on the " Maintenance Timetables" in the main menu, can set Timetable which is used to arrange employees shift, the interface is following

If you has not set the shift schedule while set the Timetable, the system will auto-prompt you should go on shift scheduled management setting, shown as following figure.

A. Click "Cancel" button, return main menu windows

B. Click on "OK" button, start to set Time Period, the window is following.

Setting the On/Off duty times in this organization, follow the guide to set Timetable and shift schedule.

According to the company real condition, the method of on-duty and off-duty is selected, is twice attendance (On duty in morning. Off duty in afternoon.), or is four times (On duty and Off duty in morning and afternoon.), input correspond to on- duty and off-duty time, click "Cancel" button, return main windows click "Next" button to continue setting.

If chose twice attendance, click "Next" button to continue setting, the window is following.

This windows may set the beginning times for C/In and C/Out, definite the time range of clock-in(C/In) and clock-out(C/Out), and whether at this time employee must be C/In and C/Out, if want to select this item, just put tick in the selection box, also can set different option depending on different department and employee, click "Next" the window is following

On the window, set regard as coming lately time and regard as leaving early time, click on "Next" button to enter next window.

On the window, the system prompt that it will add a timetable named "Daytime" and a shift schedule named "Normal". If before operation had chosen "On duty and Off duty in morning and afternoon". System will add two new Timetables; each is "A.M" and "P.M". There are three options on the window, according to need to select, and then click on "Finish" button, and complete setup. User can chose "Assign this schedule shift to employees who has not assigned any schedule" or "Assign this shift schedule to ever department as default schedule", click on "Finish" button, enter period of Shift Timetable Maintenance window.

The Shift Timetable Maintenance interface may be divided into two parts, left part mainly are the Shifts Timetable list, right side is the Shift Timetable management. May add, delete,and revise Shift Timetable.

Add: Single-click "Add" button to add a new Timetable, then input the Timetable name, On Duty Time/Off Duty Time, recording the time as coming lately (Late Time (Mins)), recording the time as leaves early (Leave Early Time (Mins)), etc. The Time Attendance record is the effective record only within the hour of Clocking in/out; take these recording as standard to statistics logs. Simultaneously definite this Timetable, whether employee must Clock in/out or not. The input time format is hh:mm, which separately corresponds the hour, the minute.

Delete: Selects the Timetable which has already existed, single-click "Delete" button to delete the Timetable which has been selected.

Save: Single-click "Save" to renew, when revised or add a Timetable, clicks this button to save the Timetable setting information.

The field of meaning in Timetable settings

Late Time (Mins): As above figure show, the setting value is 5 minutes, Illustration's On Duty Time is 09:00. E.g. A. Clock In at 09: 03, B. Clock In at 09: 07, so the A is not coming late, because he check-in time is not over 5 minute, the B is coming late for 7 minutes, because he check-in time is over for 2 minute.

Leave Early Time (Mins): It is the same as Late Time, depend on the difference between the clocking out time and the Off Duty Time.

Beginning /Ending In: Must input. Within check-in range of This Timetable the record regard as validity, outside this scope checking record is the invalid record.

Beginning/Ending out: Must input. Within check-in range of This Timetable the record regard as validity, outside this scope checking record is the invalid record. Begin and End Clocking out time can not overlay.

Count as workday: Refers to each Shift record how many working days, if here the value has been set, the program will defer to the setting value to statistics working day, otherwise according to Time Attendance rule in option statistics.

Count as minute: The period of this Timetable will be recorded how long time in the Report, may set it by user. For example: a Timetable's reality length is 9 hours, may record it as 8 hours, also records in the Report this Timetable is 8 hours.

Must C/In and Must C/Out: According to the different post and the different request may definite the Shift Timetable whether has to check out/in.

Change the Display Color: May change each Shift Timetable color, used to differentiate each different Shift. Just left-click the color with the mouse, the color will be modified.


2.2.5 Management Shift Schedules

After setting Timetable, Be able to set Shift Schedule, Select "Maintenance/Options" menu, click "Management Shift Schedules" sub-item, and then you can enter shift menu with the following window:

This interface may be divided into Shift name and Shift Timetable, the Shift name box include Shift Name, Shift Beginning Data, Shift Cycle Num, Shift Cycle Unit.

Name: The shift name can't be repeated, and all the fields in the form can't be empty.

Beginning Data: Application Beginning Date is in the form of yyyy-mm-dd, for example, November the 15th, 2003 is recorded as 2003-11-15, and March the 6th, 2003 is recorded as 2003-03-06.

Cycle Num: Shift cycling periodicity = Cycle Num * Cycle Unit.

Cycle Unit: Cycle unit consist of day, week, months

Shift Management Tool Bar to add, cancel, modify shift. Under the status of adding or editing shifts (when " [image] " button is valid), you may Add/Edit/Delete Shift Time Periods.

Add: Single-click " [image] " button to add a new Shift, the blank Shift Timetable will appear in the right side, then click " [image] " button, following window will pop up:

Select a Timetable which has been setup in down-drag menu, add shift Timetable directly. Which day are you on duty, you make a mark " [image] " on the day you selected. At same time sign the day as over time or not, then click "OK" button to save setup, click on "Cancel" button to give up the action.

Delete Shift: Choose a Shift that want to be deleted, click " [image] " button to delete.

Edit: Choose a Shift that want to be edited, click " [image] " to edit.

Delete Time Period: Click on " [image] " button, selected Time Period will be deleted.

Save: After a Shift has been edited or added, click " [image] " button to save related information.


2.2.6 Employee Schedule

If employee has not been scheduled, then at finally system is unable to statistic the Time Attendance records, if a employee did not belong to shift the system will be unable to distinguish his Time Attendance record which was goes to work or gets off work, and fail to count his Time Attendance.

After setting the Timetable and the Shift Management, Select Maintenance/Options menu, click "Employee Schedule", open the window of Schedule Employee's AC Here, you can maintain data related to employee's shifts.

Left side of the page demonstrates that shift schedule depending on the department. Click department name with mouse, can show all employees and its Shift Schedule in the right side employee module.

1. Assign Employee Shift by department

According to the different department's characteristic to assign employee shift, Single-click Department Schedule button " [image] " on the left angle, the following dialog box appears

Default schedule: Select a shift from down-drag menu, make it as default Shift which is used for enrolling new employee, after enrolling new employee it will give new employee a shift.

May used schedules: Able to display name of current setup shift in the shift schedule list, when arrange department shift, the shift will not display list until selected shift.

2. Normal Assign employee Shift

The part of the page in right side is the assignment employee shift the module. Assign employee shift not only individual all, but also by the batch. Click "all choice" button to assign all employees shift. in the employee's list interface, hold down the "Ctrl" key and with the mouse single-click the employee to complete the multiple-choice, choose the employee who needs to be assigned to shift ,then click Arrange Employee's shifts button " [image] " the following interface appears:

Clock in/out: May set whether employee has to Clock in/out, according to the corresponding time Period to judge whether need to Clock in/out the setting privilege in this project is higher than one in Shift Timetable setting.

Attendance Active: Refers whether Time Attendance is effective or not, after choosing this item, according to the Time Attendance rule and the shift schedule, total of Time Attendance record is available, otherwise, this employee will not participate in Time Attendance, whose records regard as normal work. For example some leaders do not need to count the Time Attendance for normally go to work.

Count OT: After choosing this item, ability to calculate this employee's working overtime.

Holiday: After choosing this item, this time the employee who has been assigned shift will rest in the holiday, if he/she will go to work, his/her record will regard as working overtime, otherwise, this time the employee who has been assigned shift have to go to work in the holiday, if he/she does not go to work, his/her record will regard as absence from work without an excuse records.

Registry for OT: Refers to employee's all working overtime which is this time to assign employee shift must pass through the registration or the verification only ,then it take effective.

In current arrange shift under the option to be allowed to examine this employee's entire shift, may add and delete change employee's shift. Click " [image] " add key, the following interface appear:

All shifts and the shift Timetable display in this interface. Chooses a new shift from these shifts which have been set, determine its Time Range, single-click "OK" button to confirm the operation, single-click "Cancel" button to give up operation, returns to the Arrange Employee Shifts window. After arranges successfully, the corresponding shift name will display in employee's shift column, and time list can show on-duty Time Period in the interface.

While an employee shift in Normal work hours, you can add a lot of item of schedule. E.G.:

Starting date stopping date shift

03-3-1 03-5-30 springs

03-6-1 03-9-1 summers

3. Auto- assign timetable

If assignment employee shifts or changing shifts schedule is too frequently, and there is not the rule to follow, auto- assigning employee shifts is available, auto- assign employee shift refers to employee does not has fixed shift schedule in the definite time, but he /she has the Time Attendance record, the system may automatically judge the Time Period which record belong to. After choosing the auto-assigning employee shift, the following interface appears:

The auto-assignment employee's shift function is that, while employee who does not assign shift to Time Period, but he/she has attendance record, the system will can define automatically the Time Period. This function main use in more changes shifts.

Least time for Auto-assign: Choose the least time for auto-assign, the least time for auto-assign employee shifts refer to after you have set the time, for instance 1 day, the system only could not carry on the judgment by the shift Time Period until the time which the employee has not arranged in groups is more than 1 day, otherwise did not judge. Used timetable: This employee possibly shift Timetable, single-click " [image] " button, the choice shift Timetable appears, these shift Timetable are the name list of the set shift which have already been set in shift management. Interface as follows

Left-click shift names that select from display shift name list add selected shift. If want to cancel shift where there are used period of time, first define period of time, click on " [image] " button, it will be canceled. Show below:

After set up, click on "OK" to save setup, click on "Cancel" to give up action, return attendance setting label

4. Employee temporary shifts

If one (or several) employee needs to change his/her work hours temporarily, his/her shift can be arranged temporarily. Select employee, if you want to select a lot of employees, can hold down "Ctrl" key, simultaneously click employee or use all choice button, click Employee temporary arrangement button " [image] ", pop up dialog box, window is following:

Click "OK" button, enter temporary schedule, click "Cancel" button, return Schedule Employee's AC window. First definite schedule hour, then click on Add Time Period button " [image] ", popup the following window:

Select shift category for this time period on the window of Add Shift Time Period, and select data for adding this period. The operation method is the same in Maintenance Shift Schedules to add period of time. Click "OK" button, to save Time Period or click "Cancel" to cancel the action. If select Night (20:00-06:00), select all day, then click "OK" button to save, and return Schedule Employee's AC window. The temporarily schedule will appear in the shift schedule list. Show as below:

Before saving this Temporary Shift, be allowed to select the Time Period, press " [image] " key to delete it, Press " [image] " button to delete all Time Periods, click " [image] " button to save it. If this temporary shift you add have been saved, press " [image] " button to cancel temporary shifts during this period.

5. Shift schedule regularly change

There shift schedule regularly change that exist in most company, how to arrange the shift schedule regularly change, To handle various Shift schedule regularly change is a software's strong function.

Here ,illustrate change shift method with four shifts three times change a week, example ,there are A, B, C, D four shifts, working hours schedule are divided into, a.m shift, p.m shift, night shift, three Timetable, the application beginning date is 1. As before instruction finish the operation, the following window appear

Employee working hours schedule list:

Date shift | a.m shift | p.m shift | Night shift | Have rest
1 | A | B | C | D
2 | D | A | B | C
3 | C | D | A | B
4 | B | C | D | A
5 | A | B | C | D
6 | D | A | B | C
7 | C | D | A | B

From schedule list, the regular are fund, cycle of all employee work hour is four day. so, A, B, C, D four shifts' s four day working hours are divided into four shifts. Other shift follows the instruction.

Time Range: Refers to show all employees schedule time which day start, and which day end Timetable in the below rolling region.


2.2.7 Holidays Maintenances

In the legal holiday, according to the related laws and regulations the employee will take the leave, the employee will be unable to Attendance for this period, in usually situation, if employee has not checked record, these employee will be regard as absent from work without an excuse by the system, moreover also the employee holiday working overtime will be unable to take effective in the computation, according to this kind of situation properly set management system. Choose the Holiday List sub-item under Maintenance/Options menu, opens the Holiday List maintenance window, show as below:

This interface is mainly divided into the Holiday List and tool column option of the Holiday List maintenance. May add, delete, and modify the Holiday List through maintenance tool column.

Add: Click " [image] " button, a blank which is used to add information appears in the holiday list module. Input the Holiday Name, the Holiday Time, and the Holiday Length into the corresponding blank. Following figure:

Note: when input holiday time, the format you input is 01/01/11, after input, the default format 1/1/2011.

After correctly input the information that wants to be added, click " [image] " button to save this information.

Delete: Click " [image] " button to delete the holiday information which does not need to use.

Edit: When need to adjust to the holiday time which has been added, may click " [image] " button, to edit holiday information. Then click " [image] " button to save the information which has been edited.

After adding the holiday list, while assign employee shift, the system cannot schedule these Timetable. Because assign employee shift record does not exist, therefore, set holiday period, in the Time Attendance report form, the system cannot count this period of time the Time Attendance. If in holiday period had the employee to carry on the Time Attendance registration, counted in the Time Attendance report form for this employee freely working overtime


2.2.8 Leave Setting

It is possible that when employee encounters the serious problem and needs to ask for leave, cause the different reason, asking for leave can be automatic statistic in the system. This system provides with the leave kind of maintenance function, click "Leaving Class" in down-drag menu, following window pop up.

The system provides three kinds of ordinary default leave: Sick, Vacation, Other, they can be deleted and edited. Click " [image] " button to add the new common kind of leave.

Add: Click " [image] " button to add the new common kind. In the right side module may define Leave Class Name, Statistical rule, and performance way of this leaves in the report and whether counts for asking for leave. After filling this blank, click " [image] " button to save, or click " [image] " button to abandon current operation.

While this process, the information which needs to add as follows:

Leave Class Name: A name which takes for this kind of leave.

Statistical rule: The certain rule in the Time Attendance report for counting the leave.

The kind of leave statistics rule: Min-unit, Round off control, Acc. By times, Round at Acc.

The min-unit is the smallest unit of measurement for leave. The common unit is Workday, Hour, Minute; there are several kinds of units of measurement in the working day. Shown as following figure.

The Round-off control refers to if the hour of the leaves is not integer in the attendance report while we calculate Time Attendance record , in order to get convenience in the computation of the Time Attendance statistics, provides with one computing mode. Round up, round off, Round down.

Acc. by times refers to this leaves statistics way in the Time Attendance report: The employee asks for leave in a period of time by the number of times which asking for leave takes the computing mode. If chooses this option, then the computation of the Time Attendance calculation does not comply with min-unit and the round control in the statistical rule. Shown as following figure

Round at Acc is to accumulate all time of this project and converts it into the corresponding statistical unit, then depending on the smallest unit to setup the method for rounding off.

Symbol in report is the symbolic representation way of this leaves appears in the report while print report.

Count to leave refers whether set this leaves for asks for leave. Attention, if put tick in this option, then the date of asking for leave which is newly added will statistic as the asking for leave in the this leave computation of Time Attendance report.

Deletion: Be allowed to delete a leaves. Selects a leave name which needs to be deleted, click " [image] " button to delete it.

Edit: Edit leaves. Select the leave name which needs to edit, click " [image] " button; modify the leave in the right side frame.


2.2.9 Attendance Rule

All attendance computation of statistical comply with attendance rule,

1. Select Maintenance/Options menu, click "Attendance rules" option, and this window will popup:

This interface consists of four pagination pages;

It is required to set the beginning day for each week or the beginning date for each month. Some companies calculate their attendance record from Sunday, and other from the 26th, after these setup, it is convenience for calculation to select time.

If a shift expires 0:00, it should be defined which workday this shift belong to.

How many minutes are the longest time zone no more than? How many minutes is the shortest time zone no fewer than?

In order to determine attendance status, verify record correctly, grant smart schedule demanded, so that the least minutes of shift is not litter than few minute. Otherwise the system will determine record as invalid

E.g. an interval of five minute, there is valid record at 8:10, so, among 8:10 between 8:15 records are invalid, it is valid record only after 8:15.

Out state:

There are four methods to be selected to handle leaving status

Ignore the state: This status is ignored while attendance statistic to handle.

As Out: This out status is signed Normal out.

As Business Out: This status is sided on business out.

Audit it: make verification for record by hand, examine employee whether go out.

OT state

The over time consist of, counting over time, not counting over time, administrator allowing and count over time, three status

Ignore the state: attendance statistic does not count over time;

As OT directly: Over time does not need to be examined, count it directly:

Audit it: Make to verification for record by hand, in order to examine whether employees have over time

Examine operation (Audit it) is sub-item which attendance exception require and record list other exception require.

2. Click Calculation pagination, calculation window appear, show as below:

You need to set that the work hour account by minutes; this value should be the same with on-duty hour, because statistics result correct depends on this value.

In the step, how many minutes will be recorded as coming late after expire on-duty time, how many minute will be recorded as leaving early before near off-duty, the definition of time period must be the same with time period of the maintenance setup, otherwise the statistics result is Not correct.

For the clock-in record, how many minute means coming late of neglect work, for the clock-out record, how many minute means leaving early or neglect work.

If you're coming late or leaving early is over to definite minutes, there will be regard as absent work

Can set overtime which are how many minutes it exceeds clock-off time, so this will be record overtime.

It can restrict the max. overtime (OT) hours and total OT hours before or after the on-duty time.

3. Click Statistic Item pagination, and following window will pop up:

You can set statistical rules and symbols for employee leave on business, coming late and leaving early, etc, on the pagination label.

Freely over time (FOT): Over time work is not registered in schedule, employee attendance is regard as freely overtime.

Note: The system default setup only qualify with attendance situation which one day is divided into two Time Period, if one day is divided into more than three parts for attendance, please select all item and total them to ensure the accuracy of the calculation.

Group by time periods: This item will define whether attendance record will be distributed into their corresponding shift Time Period. E.g., select all items that are without clock-in item and group them, then you will get the total of time without clock-in and clock-out item.

Acc. by times: Only count the times, how many times are to display on the record list, No time record.

Round up: when the statistic data have point, the system will make after point figure to carry upward as 1. For stance, the min unit is 1-work hours, so that the calculation result of 1.1and 1.9-work hour will be record 2-work hour.

Round off: If the left value which after point figure excess 5, the value add 1, otherwise the left value is abandon

Round Down: Abandon the value No matter how many it is.

E.g. min unit is 1 work hour, so that the calculation result's 1.1and 1.9 count as 1 work hours.

4. Click the Weekend Set tab and the tab page appears as below.

Set the date of weekend (for instance, the weekends of different countries are different) and the weekend display symbols and color in the reports according to actual requirements.

Attendance calculation

The Attendance calculation page is the most frequently used page. It can calculate the attendance data under a specified clock in/out rule and generate the attendance situation into a report for view and settlement.

The data fields in the attendance statistical report include Emp No., AC-No., No., Name, Schedule, Auto-Assign, Date, Timetable, On duty, Off duty, Clock In, Clock Out, Normal, Real time, Late, Early, Absent, OT Time, Work Time, Exception, Must C/In, Must C/Out, Department, NDays, WeekEnd, Holiday, ATT_Time, Ndays_OT, WeekEnd_OT, and Holiday_OT. To select more items, right-click the list and select "Column" from the context menu. All available options appear and the ticked off items are selected fields.


2.2.10 Database Option

The system adopts Microsoft ADO database interface, default single Access2000 database, filename is att2000.mdb, and you can set up database link according with real situation.

When system appear following error prompt, you need modify you database link setup

Connect Microsoft Access databases

1) Select "Maintenance/Options" menu, click Database Option sub-item, the following window pop-up

Chose Provider pagination, then select Microsoft Jet 4.0 OLE dB Provider;

2) Click "Next" button to enter next step, or click Connection pagination to enter following window:

Click " [image] " button, select database filename.

A: For a single computer

Through the pop-up menu of File Manager, attach it in the attendance database file. The default file path is C:\ProgramFiles\Att\Att2000.mdb

Click "Test Connection" button, if the prompt inform you the connection is successful, that means that the software have been create link between databases, shown as following figure:

User may use the password to guarantee databases security, if you do not want to input password, please remove tick from "Blank password", put the tick in the password input box, click "OK" to enter next, Shown as following figure

B: For a Network

For instance, three Time Attendance systems are linked together, with their computers labeled with Computer1, Computer2, and Computer 3 respectively and Computer1 is the host. First, make the installation directory of the attendance system on Computer1 to share with other computer, and grant Computer2 and Computer3 to read-write and access Computer1 is available. The Database link on Computer1 is pointed to the local Time Attendance database, and database link on Computer2 and Computer3 is pointed to the database on Computer1. Thus the three machines are able to share data.

Link to SQL Server

If you want to use a network database, first you should establish the Fingerprint Attendance System database on the database server. In the installation directory of this Time Attendance system, you can find a file with the name of sqlserver.sql, which is the SQL script for establishing the Fingerprint Attendance System database on Microsoft SQL Server 7.0. If you are using other database server, please refer to this document to establish the Fingerprint Attendance System database.

Provider Select Microsoft OLE DB Provider for SQL Server click "Next" button or click "Connection" pagination to enter the following window:

Defined Name of the server which store up the database severs information and database you login. Click "OK" button to complete setting.


2.2.11 System Option

Set system Monitor, Function Option, and mainly window display.

Regular

User can change the display mode and the style of some interfaces depending on his/her favor a. Only need to put tick in front of item.

Partial setting description:

AC No. length: Indicates the set length of the AC No. (Employee ID). If the length of the actual AC No. length is less than this length, add 0 before the AC No. length. Otherwise, it is displayed in the actual length.

Procedure:

1. Enter a value in the input box of the AC No. length, or click [image] to select a value. £ Indicates increasing while ¤ indicates decreasing.

2. Click [image] to update the data in the database, and then click OK to save the setting.

After that, all AC No. must be displayed in the set length in the software. If the length of the actual employee is less than the set length, add 0 before the AC No.. If longer than the set length, the actual AC No. length is displayed. For example, if the employees IDs (AC No.) are 123 and 12345678 and the set length is 4 bits, the employee IDs are displayed as 0123 and 12345678.

J Note:

(1). The AC No. that the software uploads to the machine is without preamble 0. For example, if the AC No. is displayed as 000123 in the software, it is displayed as 123 on the machine after it is uploaded to the machine. If the AC No. displayed as 123 on the machine and the set length is 4 bits, the No. is displayed as 0123 in the software after it is downloaded to the software.

(2). For the first use of the software, the default value of the Length of the AC No. is 0, that is, the registered ID is the ID without preamble 0 that set by the user.

Monitor

Provide administrator with convenience to view Time Attendance record or open the gate the condition in the first time. After the system connects with the device, when through the device the user verification is successful, its transaction wills real-time transfer to software, and display in the demon region of the software main interface.

When program start up, activate the monitor: Start up all device this program connect with, cyclically poll , if this option does not is selected, after starting this program, the device is unable to cyclically polling the monitor.

Default device polling cycle (second): While the device continually and cyclically the monitoring, because all sorts of reasons can cause some device disconnection temporarily , here be able to set a cyclical second number while the device cyclically auto- inquire (generally decide as 120).

Keep the number of device record: Total of device record, refers to the user data record which each device download from, may input a general number to deposit record in here, after surpasses over the definite value, automatically clear user data record in device. For instance here set is 1200, when the recording number downloads to 1201, in the device user recording number will be able the automatic cleared, the number to be able to become 0.

Times of reconnection due to failure: Try connection again, the number of times (generally to decide as 3), in order to restores the normal; the device will automatically reconnect with in the situation.

Activate monitor in designated time zone: May define some the Time Period to start the monitoring. If the polling is uninterruptedly, then the entire monitoring network will bear very big load, so define a Time Period to begin using the monitoring, like this can reduce the load for the monitoring network. Attention writing format, for example: 06:00-22:00.

Images taken into machine

U will be preserved after the attendance photos downloaded to the software (download only the attendance by the photo that is, after the U pass in a folder of all the photos). Attendance blacklist photos (bad folder of all the photos) can only be read after the U.
Import machine photographs: U session will be kept by the attendance through the photos, download software to view.
U-Data: delete U intraday attendance through the preservation of the photos.

Note: The software supports attendance cameras can use this feature.

Synchronize the time for machine: May define time to complete the computer synchronize up all devices which have been added. When this time arrived, the auto-synchronize the entire device those connect with the system, Attention writing format, for example: 10:00.

Function configuration

Time Attendance: The Time Attendance function is must select.

USB Manage: It is option, under Data menu, USB flash disk management is available.

SMS Content Manage: Under the Data menu, SMS Content Manage is available.

Access Control: Add the function of Access Control software, Time Period and group setting and so on, in this software, when machine mainly is used in Time Attendance field and it with Access Control the function, may use this function. After selecting this option, Access Control the management menu will appears in the software main interface, single-click " [image] " to show the detailed menu of Access Control management. For detailed setting, please see also "Access Control Software Manual".

Write the card by the fingerprint machine: after this option is selected, able to write the card and eliminate the card button under the employee maintenance, after it connects with PC, the device is available.

Support 9 digital: When software connects with the machine that support 9 digital codes, put tick in this option, then this software will support 9 digital codes.

Start

When start up window, starts up this program: Put tick in front of the option, when next time windows will start this program will automatically will start up.

When program starts, activate automatic monitor: Put a tick in the option, when next time windows will start this program will automatically will connect to device that has been added

Download Record

Download all Logs/Download new Logs: Select any one option, when anyone item is selected, press here to download record.

Show Progress when downloading logs: When downloads the data from the device the downloading progress indicator strip appear.

Save To File after downloading logs: When chooses this item, download the record at the same time save the data record to file which has been assigned.

States of Record

If the device connect with FTF screen machines, assign the meaning of state to the number of symbols, here the setting information must be same with the definition of TFT screen machine (that is the definition of the work code), otherwise the confusion record arise ;
If the device is connected to other machines, do not allow changes to the number before "=".

Import User Data

Set some parameters for Import of user data.

When there is a duplicate registration number, three choices of ways are available: 1) Skip, 2) coverage, 3) warned.
Import file code: Set the encoding format to import user data files used by.


2.3 Handle Attendance

2.3.1 Employee Leaving on Business / Asking for Leave

2.3.2 Handle Employee's Forgetting to Clock In/Out

2.3.3 Coming Late /Leaving Early Collectively


2.3.1 Employee Leaving on Business / Asking for Leave

When an employee business trip or ask for leave are unable to attend Normal attendance, in order to ensure end statistic result is correct, it is required that utilize the function to set. Click "Employee leaving on business/Asking for leave" command on menu, the window is following:

The option page of Employee Leaving on Business/Asking for leave may be divided into two pages that are the Day View and List View. The situation of Employee Leaving on Business/Asking for leave is able to be set in the Day View pagination.

Department: Through this drag-down box user can examine and to choose each department, the default department in the system is the main corporation.

Employee: Through this drag-down box user can examine and choose the employee from each department, default employee by the system is "Completely". When view the lot of record, may set option for employee business trip employee/ ask for leave by a department.

Note: the employee is in "Completely" by default, be unable to add the employee business trip /asking for leave.

Employee list: The employees selected from the Employee option box are displayed in the employee list.

Leaves view: Through the view all leaves name which exist this system will be shown. Double-click name of leaves, may choose the color to distinguish the leaves.

Time Range: Is same with the majority module in beginning and ending time, all is used to determine some Time Period, provide user with convenient to inquiry.

Report: Determined beginning and ending time, click this button to produce the employee business trip /asking for leave data sheet which display by the report.

Export: Export the related record of all asking for leave in period of time into a folder by the text or the list, for detailed operation, please sees also 3.6 Export Data.

Inquiry: This inquiry way is to demonstrate the record of all employees asking for leave by the list in period of time, this function link with "List" page label, when click this button, system will automatically jump to the page label, display the record of asking for leave by list. Shown as follow

Add: Add a record of business trip/ asking for leaves for an employee, there are two methods to add leaving on business or asking leave

1) One way: After selecting departments, employee and date/time, left-click on the box of Select Set Asking-for-leave Time, and hold, drag to draw a time period bar, and then loosen the left button of the mouse, and the following dialog box of Select Leave Types will pop:

Choose leave type as Affair from the selected style box, type reason in the cause box, or not to do, click "OK" button to save adding leave, click "Cancel" button to cancel all action, after, the window is following.

2) Another Way : Click " [image] " button from tools column, determine Time Range, choose the leave type, and input Reason in the reason box, click "OK" button to save, or click "Cancel" button to abandon the operation, the pop-up window is following:

Edit: You can edit one asking -for leave time period on the window.

Method one: You may move the cursor of the mouse to one end of the asking-for-leave time bar, and when the cursor changes to " [image] ", right-click and hold, drag the mouse to edit asking-for-leave time, or move the cursor to the asking-for-leave bar, and when the cursor changes to" [image] ", click left key of mouse, hold and drag to move the asking-for-leave time as a whole.

Method two: If you want to modify accurate time, and when the cursor changes to [image], double-left-click or click " [image] " button on the setup window. The following dialog box will appear.

Choose the date, time, leave style, then type into asking leave reason, click "OK" button to save setup , click "Cancel" button to cancel the action. After saving, the window appears as before way

Delete: If you want to delete one item setup, e.g. just click " [image] " button asking-for-leave will be deleted, Shown as following figure.

Click "Yes" button to delete this item, or click "No" button to abandon the action; or you can left-click on the "Asking-for-leave" bar, which wants to cancel, then click "Del" key on the keyboard to delete.

Batch deletion: Delete the leave records of employees in batches. Click this button, and the system displays a dialog box about the time range of batch deletion. Select a time range for batch deletion, and click "OK" button.

When you add leaving on business time period, and if this time period overlap exited time period, the following caution box will appear

Click "OK" button, the operation is invalid.

After setting, the added asking for leave/ business trip is invalid currently. After you add the record of business trip/asking for leave successfully, then the shift detailed situation will belong to the exceptional case in the Time Attendance report, the situation of business trip /asking for leave will display in other unusual situations, default business trip/asking for leave take effective, system can directly compute the Time Attendance record , be allowed to business trip and asking for leave in here the verification, verifies for invalid, then does not count in the report has verified for is invalid the time which business trip/asks for leave.


2.3.2 Handle Employee's Forgetting to Clock In/Out

Handle Employee's Forgetting to Clock In

If one employee forgets to check in due for some cause, this function of Forgetting to Clock In can be used to add a clock-in record. Click "Forgetting to Clock In/Out" under the menu of Attendance, and the following dialog box will pop-up:

You first select department and employee, and choose the record style you add, Set record the date and time, click "Add" button to add a new clock-in record

When a new record has been added, the "Add" button becomes gray and invalid. But it will become bright and valid again after the employee has been changed to another one, or the clock-out time has been changed.

Click the close button " [image] " to close this dialog box and return to the main menu.

There are many select statuses of not only clock-in and clock-out, but also other option in select box. The type of choice box is allowed to choose the condition that not only has clocking in and clocking out, but also includes other options, if had to operate other types only to need to choose the different type, other types step of operation and handle the employee forget checking the sequence of operation to be same, interface as follows:

If need to handle all employees to forget clocking-in, click Select All button " [image] ", shown as following figure:

Press Unselect button " [image] ", the cursor to return to the previous condition before clicks Select All with mouse. If there are lot of employee, this module has provided with the function to inquiry to the employee, the operating procedure is in the employee view directly input employee's register number, the name, the name Pinyin as well as the name Pinyin first letter, press the "Enter" key or left click " [image] " with the mouse. If want to inquiry employee named Simon, with name Pinyin first letter method inquiry, shown as following figure:

The goal which after press the enter key or the left key click on inquiry symbol " [image] " appears must search.

Handle Employee's Forgetting to Clock Out

If one employee forgets to clock- out due to some special reasons, this function of handle employee forgetting to clock-out can be used to add a clock-out record, the operation process is the same with operation of to employee forgetting to clock-in. See up part.


2.3.3 Coming Late /Leaving Early Collectively

1. Coming late collectively

If part or the entire employees of one department come late, this function can be used to modify employee clock-in time, click "Coming late collectively" on the down drag of Attendance menu, and the following dialog box will pop up:

In the department option, select the department to which the employee who come late collectively belong and then click the employee of your choice in the employee option box, if you want to choose employee more than one, you can click the mouse while press "Ctrl" key. Click Select All button " [image] " to select all employees, click unselect all button " [image] " to call off all selected employee.

Selected style consists of "Coming late" or "Leaving early", when you select, only lift-click on item you select.

Neglect clock-in record means to neglect selected employee all clock-in record during the time period is defined by the From time box and the To time box.

Clock-in time after modification means the time of the clock-in records to be adds in.

Click "OK" button to delete all neglect clock-in records or add clock-in record after modification, and to return the main menu.

Click "Cancel" to abandon this action and return main menu.

2. Leaving early collectively

If part or all of the employee of one department leaving early with reason , this function can be used to modify employee clock-out time, the operation process is the same with to handle coming late collectively , it is only to select leaving early collectively.


2.4 Search/ Print

2.4.1 Attendance Record

2.4.2 Current Employee's On-Duty Status

2.4.3 Attendance Calculating and Reports

2.4.4 System Operation log

2.4.5 Alarm Event


2.4.1 Attendance Record

This module is used to inquiry all employee attendance record which is downloads from the device, the computation of all attendance statistical bases on this record.

Click "Attendance Record" sub-item on the main window of "Search/Print" and the following window will pop up

1. Search

1) Only search attendance record

Department: Display all departments in this unit.

Employee: Display all employees in this unit; through drag-down box choice needs to inquire sub-item.

Time Range: Determine time scope that needs to inquire.

Search: Choose the department, employee, and determine the time range, then single-click "Search" button, the result in lower part the window to show the employee's of your choice attendance record in period of time will display in result box in low side of windows.

List has the department name, Name, No., Data/Time, Location ID, ID Number etc eight fields. The user also may choose the attendance statue, and the working code.

Display Statue: The attendance statue will display in list. "Clock –in/out so on"

In order to distinguish the clocking in and clocking out, this module give clocking-in and clocking-out with the different displaying color

Note: When device does not have the condition key, then attendance condition completely display as clock-in.

If needs to revise the displaying color for the clocking -in and the clocking out record , with the mouse single-click left-key on the color code block, pop up choice box of the color, choose the properly color, save it .

Display Work code: Display work code in this row.

Note: The work code is a symbol to differentiate the employee different classes of working; only the device has the work code function the machine (need to custom-made) only able to demonstrate the corresponding symbol.

Support simple calc: After selecting a interface, be allowed to see that some software simply class process the original record in this interface, completely show employee's record by the day

2) Attendance for photo

If the software features is designed to support for attendance photos function, when search employee attendance checking records, employee's the attendance photos is available to see at the same time in View the attendance records interface

If the options Display Images is taken by tick in the Application List click on an attendance record, if there is a the corresponding attendance photos, the system will be displayed.

2. Preview and print

The module provide user with convenience to view the time &attendance report, print, save and so on. Operation step as following

Click "Preview" button to preview report in user's favor, shown as following:

(1) Attendence Records (4 Columns)

(2) Attendence Records

For printing report, only need to left click on the Printing button " [image] " in report left side.

3. Export

(Please refer to appendices 3.6 Export Data)

4. High-level exports

This function is equipped with exporting data that has the strictly requirement, here will be allowed to export attendance record depending on the user setting. For detailed operation please see appendix 3.7 Advanced Export.

5. Modify Log

If the use has revised the original Time Attendance record, the system provides a convenient way to inquiry the Time Attendance record which has been revised, and reverses the disoperation.

Click "Modify Log" button, enter "Record changing Logs" window, shown as following interface:

1) Search

The search method and to search the record of user's attendance is similar. After choosing the department, the employee, determined the Time Range, single-click "Search" button, the result in lower part the window to show the employee of your choice the modified attendance record in period of time will display in result box in low side of windows.

2) Preview

The content of list to preview and print is available. Click "Preview" button to view the report style, shown as following:

3) Export

Single-click "Export" button, may search result to export file, the operating procedure and the attendance record to export are completely same.

4) Restore records

Some times, as a result of the disoperation or the actual situation change, user has to abolish modified to the Time Attendance record, by now through function to restore record the to realize. Only select the record list which must be restored, single-click the restore record to completes, then inquire it again, may get this record of attendance.


2.4.2 Current Employee's On-Duty Status

Click Current Employee's On-Duty Status sub-item, under Search/Print menu. The following window wills popup:

After select Department and Time, click "Query" button, check the result, show as below:

Click "Preview" button, preview the style of report, show as below:

Preview the report, on this window, user can print and save file, etc. Click print button " [image] " on the leftward of the top tool bar, can print report.


2.4.3 Attendance Calculating and Reports

In attendance management, we usually need to search attendance calculation and to print various attendance records.

Through the Attendance Calculating and Reports, to search and modify attendance exception and record list is available; there are four operation windows which are Clock Inz/Out Log Exceptions, Shift Exception, Misc Exception and Calculated Items.

Click exception search on the main window, or exception search sub-item under "Search/print" and the following window will appear

Select department firstly, choose the employee who is your choice, determine beginning/ending time, click "Search" button to view the statistical record of time & attendance

A) View the department through drag-down box

B) Select employee

There are two way to select employee, one way is to select employee through drag-down box, if you need to search a lot of employees at same time, you can put tick in front of employee of your choice, show as below:

Another way is to search employee by enrolling number, name, and click " [image] " button to search, show as below:

C) Determine the Time Range, show as below:

D) After selecting, click "Calculate" button, the record of attendance is available.

Shift Exception

The Shift Exception mainly view coming lately, leaves early, the absent no cause and the working overtime, working on/off hour and Clock-in/clock –out time, may relaxed carry on the computation of each month statistical, checkup and calculates whether has error. And handle employee business trip / forgetting the clocking out in this page setting, Shift Exception shown as following interface:

The defaults data in the shift exception list include the AC-No., name, date, Auto-Assign, Timetable, On duty, Off duty, Clock In, Clock Out, Normal, Real Time, Late, Early, etc. If wants to display more, may right-click "Columns" item in the table, after choose other rows that need to be show, put tick in front of the row that will be cancel.

1) Item explanation

Timetable: The employee Clock-in/clocking-out time corresponding Timetable's name.

Late: The difference value between On duty and Real Time, if did not clock in, and the time when employee go to work without clocking-in record will be regard as coming x1 minute late in the Attendance rule asking, its item will be able to corresponding display. If has set option in the Attendance rule, the coming lately time is bigger than a x2 minute time will be regarded as absence from work, when x2 is smaller than x1, coming lately time will not display, record it as absenting from work on cause; When x2 is bigger than x1, coming lately time correspondingly show the x1 minute.

Early: The difference value between the Off duty and Clock Out, if did not clock out, and the time when employee gets off work without clocking-out record in the Attendance rule , the record time will be regard as leave early x1 minute, then the leaving early time correspondingly display. If has set option in the Time Attendance rule, the leaving early time is bigger than a x2 minute time will be regarded as absence from work, when x2 is smaller than x1, leaving early will not display, record it as absenting from work on cause; When x2 is bigger than x1, the leaving early time correspondingly show the x1 minute.

OT Time: In the Attendance rule option, put a tick in front of item that clocking–out after getting off work xx minute will recorded as OT Time, then difference value between after getting off work xx minute to clock out time in clocking-out record and the working off hour record is the OT Time. If the shift has a period of time to count as working overtime (in the shift schedule management while add shift Time period, just put a tick in front of this Timetable, and record it as OT Time), also setup has counted a working overtime minute; total of working overtime minute is the OT Time.

ATT_Time: The difference value between Clock In and Clock Out.

Work Time: The difference value between On duty and Off duty, if there are coming lately or leaving early time, use the difference value to reduce the coming lately or leaving early time.

Exception: Record exception; Sick leave, business trip and so on. For other item, please refer to item explanation about Time Attendance statistical table

2) Tool column

Change color: In order to better distinguish each kind of displaying statue; be able to change various statues appearance.

Filter by Exception: Single-click the here, the choice menu appears, which exception may be selected to demonstrate, which didn't display, Put the tick in the item which is selected.

Filter by Timetable: Single-click the here, the choice menu appears, may choose the Timetable will display, which Timetable is in exception, when there is tick " [image] " in front of the Timetable name, that the express this Timetable is selected, and in exception.

Maintanance AL/BL: The operations of Employee Leaving on Business/Asking for Leave are same with handle Attendance.

Clock In/Out Log Exceptions

The page of Clock In/Out Log Exceptions is to examine original record statue which download from the equipment and revise to the Time Attendance record states.

1) View the Attendance record

After searching and calculating, chooses the Clock In/Out Log Exceptions pagination, shown as the following figure:

In the Clock In/Out Log Exceptions the default data row includes the Name, the register number (AC-No.), Attendance time (Time), the working statue (State), the correction statue (New State), the Exception and Operates 7 items, if wants to display more, may right- click on the list, then click "Columns" sub-item in the dropdown list, put a tick in front of the row that needs to be demonstrated. Shown as following figure:

After change the setting of Columns displaying, save the columns setting, later directly write down the columns setting is available.

Employee serial number "EMP-No": in employee maintained option, every time add employees, the system will assign a number to the employee.

Register number "AC-No": number which manager assigns to the employee.

Checking time "Time": The employee clock in or clock out by fingerprint the time.

Checking Status "State": there are six kinds of status: check-in, check-out, overtime check-in, the working overtime check-out, business trip, Business returns.

Note: If the device has the status option, the checking status will show corresponding statue in the Time Attendance record; If the device does not have the statue option, all show as "checking-in" in attendance this row, the system depend on the Time Period setting in management program to judge the Time Attendance statue, display in the correction status.

Correction Statue (New Statue): When the Time Attendance machine has option setting, this rank is in empty; Otherwise, in the correction statue system depend on the assigned employee the shift Timetable and the fingerprint verification time to judge whether the employee is in clock In, clock Out, late or early, system computation of the statistics by this status.

Exception: There are 8 kinds of situations: The normal record, the invalid record, the duplicate record, the statue is wrong, frees working overtime, working overtime, business trip, the auto-assign employee shift.

Invalid record: the clocking-in, clocking-out beyond shift Time Period the time scope the record completely regard as invalid. The invalid record will be regarded as this record does not exist; during Time Attendance statistician it will not to be count.

Repetition of record: when the Time Period of the Time Attendance record is smaller than the effective interval of "Time Attendance rule", the record regard as repetition of record.

Free overtime: The employee has checking-in/out record within the Time Period which has not been assigned to employee, and maintains this employee's Time Attendance setting page in the employee "to count working overtime" the item to select.

Overtime: there is a statue setting in the device, the Time Attendance record the attendance statue as the overtime-in, the overtime-out, the demonstration is working overtime in the abnormal state column.

Business trip: there is a statue setting in the device, the Time Attendance record the attendance statue as business trip, the demonstration is approval absence in the abnormal state column.

Auto-assign employee shift: Employee's checking-in/out record does not exist in the Time Period that has been normally assigned to the employee, but the record is in the employee auto-assigned the Time Period, then this record show as auto-assign abnormal state column.

Corresponding Time period: Is one kind of sign in the software interior (do not display it, has nothing to do with user operation)

Operation: show the operation for record of your choice.

Department: The employee is at department.

2) Revises the Attendance record

Choose the corresponding operation to revise the Attendance record with tool column in the right side page.

Tool column

Change color: May change each kind of condition that express color, single-click the here the following interface appear

Single-click color block in front of each kind of condition may choose the color which you needs in this interface, after selecting, Be sure to single-click "OK" button to save.

Change filters condition: Definite that status record in displaying box, click "Change filter" the following window will appear:

Make a check it to show it selected status, appear on the display box, utilize clicking " [image] " to switch status between selected and unselected.

Change status: Able to make a present status of selected record to become a select status, after selected a record, click "Change state" the window is following:

Because Attendance statue all is clock/in record, therefore this statue is impossible to use, may single-click other statue to select.

Delete selected: May sign the attendance record of you select as deletion condition, after using this function, in the tool column can add two items, show as below:

Apply all: After selected this item, all setting operation which display in operation column is valid before this;

Cancel all: After select this item, all setting operation is invalid before this, all operation will disappear in operation column.

Cancel operation for selected: Only cancel current record operation.

Change records which auto assigned timetable to OT record: Make system smart schedule record to overtime.

Append Clock in/Out Log: The process is the same as Attendance handling operation.

View operation history: The process is the same as Attendance Record operation of search/print.

Right key menu

On the Attendance Record window, right-click the mouse, the following menu will appear:

Export data: Is same as "Export data" button function in the interface, for detail please see 3.6 Exporting Data.

Create report current grid: Is same as "Report" to establish current data record list function, make searched attendance record as record list to export. Able to list prints to export, save, and search for in list, etc. operation

Copy Data (from first to current): Searched record result copy directly, form duplicating to current position, and can patch in Excel list directly

Copy Data (from current to last): Searched record result copy from current copying position to ending, and can patch to Excel list directly.

Column "Data row": Select item name on the searching window appearing, click pop up menu is following

Show all Columns: All item name of data row display on search window.

Hide all columns: All item name of data row except surname and name hide on the search window, only show surname and name.

Save grid layout: The item name on which the search window appears can be saved, load data row setting to use.

Load grid layout: According to store data row to show item.

Advance Export: Export the list as file. See also 3.7 Advance Export.

Misc Exception

Misc exception is used to verify and appraise employee hour of overtime and business trip, default leave, sick leave, home leave are effective; overtime, free overtime, business trip, approval absence, are invalid by default, it need a calmer appraisal of whether effectively, writes down in the statistical report. Misc exception interface show as follow:

In Misc Exception list , the default data include department, name, enroll number (AC-No.), start time, end time, exception, Audited, Old audited, Time long, Valid time, Date. If you want to show much more item, just right-click "columns" item of your choice, if you want to show anther row, put a tick in front of the row you have selected.

Start time: Start time for abnormal statue.

End time: End time for abnormal statue.

Exception: There are 8 kinds of statue: free overtime work, overtime work, business trip, approval absence, sick leave, leave, home leave.

Audited: After the verification, show that overtime work or is in invalid statue.

Old audited: Unaudited statue.

Time long: The difference value between end time and start time.

Assigned shift work day: The exception situation across the working day which has assigned shift.

Tool column

If the Attendance rule limit the business trip and the overtime work statue must through verification, then verified statue column is empty, if has regulated the statue of verification, the corresponding statue column will appear in the verified column.

Restore: This operation does not take effective unless the record has been audited, return record statue to initial verification state. After the return to original status, be sure to re-inquire and compute.

Cancel all OT: Exception list shown that the overtime work record all regard as invalid record.

Promote all Free OT: The system regard personnel's, who has not assigned to Timetable, Time Attendance record (who must own clocking-in/clocking-out record simultaneously) as free OT , if this item in choice, systems judge all free overtime work will be showed as overtime work.

Count all OUT to BOUT: All employees' out record regard as business.

Cancel all BOUT: All the business trip record will be canceled; this record will be generally egresses or according to the actual situation handle it.

Invalidate selected: Change the record statue of your choice to be invalid.

On the displaying window of Attendance Calculation, right-click to be possible to operate is same as the Clock In/Out Log Exceptions.

Calculated items

The calculated items pagination is the page which commonly used, count all item in the employee assigned time to produce report, is easy to examine and settlement.

In the Calculated items pagination the default data include name, enrolling number (AC-No.), late, early, sick leave, etc. If you want to show much more, may right click on "Columns" the option in the table, show other rows of your choice, there is a tick in front of the row.

Should arrive (Normal): Depending on the employee shift, count the employee's working day which should go to work between the start and end time. The defaults unit is the working day, may change the statistical rule in the "Normal" of the Time Attendance rule calculation page

Actual arrive (Actual): According to The Clocking in/Clocking-out record , statistic the employee working day which actually goes to work between the start and end time. The Defaults unit is the working day, able to change the statistical rule in the "Normal" of the Attendance rule calculation page

Coming lately (Late):

1) according to the "Coming lately "statistical rule in the Time Attendance rule in and the shift manages to record is late x time which in the time establishes to calculate, after namely if employee's registration time surpasses x time to record for is late, is late when the length is the registration time with the work hours bad value;

2) non- registration recording, according to Time Attendance in the rule Time Attendance computation to go to work, the non-registration recording time mark to be late xx minute; Result which obtains in the beginning and end time all situations statistics. The default unit is the minute, able to change the statistical rule the Time Attendance rule computation project page "Late".

Leaves early (Early):

1) According to the statistical rule in the Time Attendance "leaves early" rule and the time setting in the Shift management record the leaves early time, after namely if employee's clock-out advance x hours to record as leaves early, hours of leaves early is difference value between the Clock-out time and the work off time;

2) if there is not the clocking-out record, according to the Time Attendance rule, in the computation of attendance statistical, when employee get off work without the clocking-out record the time regard as leave early xx minute;

Obtain result from all situations to statistic among the start and end time. The default unit is the minute, able to change it under the "Leaves early" statistical rule in the computation of Time Attendance rule page.

Absence without an excuse (Absent):

1) According to "Absence without an excuse" statistical rule under Time Attendance rule, if employee does not have the checking-in/out record, who's attendance record regard as absence without an excuse;

2) According to the Time Attendance rule, in the computation of Time Attendance time , hours of late is bigger than xx minute, employee record as absence without an excuse, hours of leaves early is bigger than xx minute, employee-record as absence without an excuse .

Obtain result from all statistical situations between the start and end time.

The default unit is the working day, can not change it.

Overtime Work (OT):

1) According to the "working overtime" statistical rule of Time Attendance rule, as well as the computation of the Time Attendance rule, employee gets off work after x minute, whose work is recorded as overtime work, obtain hours of overtime from the accumulation;

2) In the Shift management there is a Time Period which directly to be recorded as the overtime work, idea the minutes of overtime work is the hours of overtime;

3) According to the option situation in the Time Attendance setting/maintenance, the employee's work record as overtime work, in other exception situation list the overtime work and the free overtime is verified as effective work to statistic; obtains two results among the start and end time all accumulation situations. The default unit is the hour, able to make a change under the "Overtime work" statistical rule in the computation of Time Attendance rule page.

Egresses (OUT): According to "Egress" the statistical rule in the Attendance rule, as well as the approval absence is effective in other exception situation list; carry on the computation of the statistics.

Obtain result from all statistical situations in the start and end time. The default unit is the hour, able to change it under the "Egress" statistical rule in the computation of Time Attendance rule page.

Business Trip (BOUT): According to "Business trip" the statistical rule of it he Time Attendance rule, as well as the approval absence is effective in other exception situation list; carry on the computation of the statistics.

Obtain result from all statistical situations in the start and end time. The default unit is the hour, able to change it under the "Business Trip" statistical rule in the computation of Time Attendance rule page

Hours of work (WTime): The computation of attendance depends on the time of employee clock-in/out. Obtains the result from completely accumulation between the start and end time.

Should checking-in times (Times): According to the Timetable, total of the Clocking-in/out times between the time range.

Clock/In (VIn): Actual clock/in times between the time range.

Clock/Out (VOut): Actual clock/out times between the time range.

No clock/in (N/In): No clock/in times during the time range.

No clock-out (N/Out): No clock/out times during the time range.

Asking for leave (AFL): Accumulate all kinds of vacation, and statistics result. The default unit is hour, able to change it under the "Leave setting" statistical rule in the computation of Attendance rule page.

Approval Absence (BLeave): According to "Approval absence" statistical rule in the Attendance rule, as well as the approval absence take effective in other exception situation list, carry on the computation of the statistics. Obtain result from all statistical situations between the start and end time. The default unit is the working day, able to change it under the "Approval absence" statistical rule in the computation of Attendance rule page.

Sick leave (Sick): According to the sick leave statistical rule under kind of Leave setting, as well as the sick leave take effective in other exception situation list by verification, carry on the computation of the statistics. Obtain result all from statistical situations between the start and end time, the default unit is the hour, be able to changes the "Sick leave" statistical rule under leaves setting.

Affair: According to the leave statistical rule under leaves setting, as well as for the leave is effective in other exception situation list to by the leave verification, carry on the computation of the statistics. Obtains Result from all situations statistical between the start and end time. The default unit is the hour, be able to changes the "leave" statistical rule under leaves setting.

Workday (NDays): Depending on the clock in/out record, statistic employees' actually work day from Monday to Friday beyond holiday between the time ranges, the default unit is working day, ability to make a change under "Normal" statistical rule in the Attendance statistical rule page.

Weekend: Depending on clock in/clocking-out record, statistical employees actually from Saturday to Sunday beyond holiday between the time ranges; the default unit is working day, ability to make a change under "Normal" statistical rule in the Attendance statistical rule page

Holiday: The holiday in which day employee actually takes work, the default unit is working day, ability to make a change under "Normal" statistical rule in the Attendance statistical rule page.

Working Hours (Att_Time): Depending on clock /in and clock/out record, total of employee's hours of on duty between the time range, the default unit is hour, accurate figure inhere after point two digital

Overtime work (NDays_OT): Depending on the "overtime work" statistical rule in the Attendance rule, as well as the overtime and free overtime is effective in other exception situation list; carry on the computation of the statistical working hours from Monday to Friday beyond holidays between the time ranges.

Obtain result from all statistical situations in the start and end time. The default unit is the hour, able to change it under the "Overtime Work" statistical rule in the computation of Attendance rule page.

Weekend overtime work (Weekend_OT): Depending on the "overtime work" statistical rule in the Attendance rule, as well as the overtime and free overtime take effective in other exception situation list; carry on the computation of the statistical working hours from Saturday to Sunday beyond holidays between the time ranges.

Obtain result from all statistical situations in the start and end time. The default unit is the hour, able to change it under the "Overtime Work" statistical rule in the computation of Attendance rule page

Holiday Overtime (Holiday OT): Depending on the "Overtime work" statistical rule in the Attendance rule, as well as the overtime and free overtime is effective in other exception situation list; carry on the computation of the statistical working hours in holidays between the time ranges.

Obtain result from all statistical situations in the time range. The default unit is the hour, able to change it under the "Overtime Work" statistical rule in the computation of Attendance rule page

NoShiftUserAll

The NoShiftUserAll page facilitates the manager to view unscheduled employees and schedule for them.

The data fields in the NoShiftUserAll page include Emp No., AC-No., No., Name, Schedule, Auto-Assign, Date, Timetable, On duty, Off duty, Clock In, Clock Out, Normal, Real time, Late, Early, Absent, OT Time, Work Time, Exception, Must C/In, Must C/Out, Department, NDays, WeekEnd, Holiday, ATT_Time, Ndays_OT, WeekEnd_OT, and Holiday_OT. To select more items, right-click the page and select "Column" from the context menu. All available options appear and the ticked off items are selected fields.

Report

Not only search and modify these Attendance Records in Clock in/out log exception List, but also able to preview and print these Attendance records, these following list include, Daily Attendance statistical report, Attendance General report, Department Attendance Statistical Report, Staff's on-duty/off-duty Timetable, Daily Attendance shifts, Create report for current grid, click "Record " button, pop up following menu:

1. Daily Attendance statistical report:

Daily Attendance statistical report is used to list the definite employee daily attendance status in assigned period of time in the table, and the statistics absence without excuse, coming lately /leaves early, working overtime, asking for leave, business trip, convenience of the checking whether has the discrepancy with the actual situation.

Note: In the table it is only can show detailed attendance status from the inquiry time from the month time, the report form may count in the start and end time situation which the user chooses, the start and end time scope appear on the right cancer.

In the table all shifts Timetable which each person uses will be list, and illustrate attendance status in the corresponding time and shift with the mark, for mark explain, and please see at the end of each page (In identification mark setting in Attendance computation rule).

Should arrive "Working day": The working day of the employee should arrive in the assigned time. The working day is the unit of measurement "Recommend", able to make a change in the Attendance rule. According to result in Attendance statistical table, output this item.

Actually arrive "Working day": The working day of the employee actually arrive in the assigned time. The working day is the unit of measurement "Recommend", able to make a change in the Attendance rule. According to result in Attendance statistical table, output this item.

Absence without an excuse "Working day": The day of the employee in the assigned time, who is absence from work without an excuse? The working day is the unit of measurement "Recommend", able to make a change in the Attendance rule. According to result in Attendance statistical table, output this item.

Coming lately "Minute": Total hour of the employee in the assigned time come late, the minute is the unit of measurement "Recommend", able to make a change in the Attendance rule. According to result in Attendance statistical table, output this item.

Leaves early "Minute": Total hours of the employee in the assigned time leave early, the minute is the unit of measurement "Recommend", able to make a change in the Attendance rule. According to result in Attendance statistical table, output this item.

Working overtime "Hour": Total hours of the employee in the assigned time overtime work. The hour is the unit of measurement "Recommend" able to make a change in the Attendance rule. According to result in Attendance statistical table, output this item.

Ask for leave "Hour": Total hour of the employee in assigned time ask for leave. The hour is the unit of measurement "Recommend", able to make a change in the Attendance rule. According to result in Attendance statistical table, output this item.

Really until "Working day": The employee business trip in the assigned period time. The working day is the unit of measurement "Recommend", able to make a change in the Attendance rule. According to result in Attendance statistical table, output this item.

Report upper tool column

1) Scale: Click " [image] " button, and then choose the displaying proportion, preview report form.

2) Opens report: Click " [image] " button to open the report file which has saved before.

3) Save: Click " [image] " button to save the current report to the directly of your choice.

4) Prints report: First connect with the printer, then click " [image] " button to print the report form.

5) Find text: Click " [image] " button, pop-up the search text dialog box, input the text you look up, click "OK" button, the cursor will locate to the text which you search.

6) Close preview: Click " [image] " button to close preview.

2. Attendance General Report

Attendance General Report "The sum total of the Attendance statistical result table" is used to show the definite employee attendance statistical status in the assigned time, carry on the sum computation of employee attendance status, convenience of paying wages depending on the Attendance situation.

The computation of should arrive, actual, absence without an excuse, come late, leaves early, working overtime, asks for leave, business trip, the sick leave, leave, home leave same with daily calculating in the Time Attendance statistical table.

Working hours: Depending on daily employee clock-in/out time. Count the employee working hours Obtains result from all accumulation between the start and end time

Attendance rate: divide the employee actually goes out on duty the number of times by employee should go out on duty the number of times. Above the report tool column is same with the Daily Attendance Statistic Report.

3. Department Attendance Statistical Report

Department Attendance Statistical Report "The sum total of the Department Attendance statistical result table" take the department as the unit, sum total of all employees in the assigned department and period of attendance status, may know the sum attendance of department, facilitates reduces the scope, carries on the detail inquiry.

The computation of should arrive, actually arrive, absence without an excuse, coming lately, leaves early, working overtime, asking for leave, business trip, sick leave, leave, home leave same with daily Time Attendance statistical table. Only completely accumulate each department's personnel's situation.

Above the report tool column is same with Daily Attendance Statistic Report.

4. Staff's On-Duty/Off-Duty Timetable

The time in which each employee actually come and go to work produce report, corresponding date and shift. Convenient for the administrator viewing, and may print.

The most right side row corresponds the shift, list the all employee shift, which correspond date, the time of clocking-in /out display in the table.

Above the report tool column is same with Daily Attendance Statistic Report.

5. Daily Attendance shifts

List the employee's shift which is used in Attendance every day, corresponding date, provide convenient for the administrator viewing shift, and printing.

Above the report tool column is same with Daily Attendance Statistic Report.

6. Create report for current grid

The create report for current gird refers to produce report according to the current screen demonstrated format, provide convenient for the administrator reading, and printing

Clock In/Out Log Exceptions' current data report page:

If need to show much more rows, may right-click the data row of your choice in the statistical result detailed situation page .

Shift Exception page's current data report pages:

If need to show much more rows, may right-click the data row of your choice in the statistical result detailed situation page .

Misc Exception page's current data report pages:

If need to show much more rows, may right-click the data row of your choice in the statistical result detailed situation page

Calculated items page's current data report page:

If need to show much more rows, may right-click the data row of your choice in the statistical result detailed situation page.

Export data

Export the data you inquire to Excel or the text file, backup and save it, in order to consult in the future. For detail operation please see also appendix 3.6 Export Data.


2.4.4 System Operation log

There provide with complete record about all operator operate trip and event when this software is apply to, maybe view the log in the future:

Click "Search/Print"-->"System Operation Log", the following window wills pop-up:

The user can do the following operations on this window:

l Query System Operation log

Click [image] button after the Column name, set the query condition on the drop-down list to view the System Operation Log.

Using the Date Time as example, click [image] button, then the following drop-down list will pop-up:

After click "11/22/2011 5:42:42 PM", the System Operation log window shown as bellow:

l Delete System operation log

1. Point Date: Click the [image] button at [image], and then select date on the drop-down Date List (For detail, please see 3.1 Set Date).

2. Click [image] button to delete the System operation log before the pointed date.

l Export System Operation Log

Click [image] button to export all System Operation Log, the procedure of export, please see 3.6 Export Data.


2.4.5 Alarm Event

After open the Access Control function, then click "Search/Print"-->"Alarm Event", the following window wills pop-up:

The user can do the following operations on this window:

l Query Alarm Event

l Delete Alarm Event

J Note: The method of query and delete Alarm Event is as same as query and delete System Operation Log, for detail, please see 2.4.4 System Operation log.


2.5 Data Management

2.5.1 Initialize System

2.5.2 Clear Obsolete Data

2.5.3 Backup Database

2.5.4 Import AC Data

2.5.5 Export AC Data


2.5.1 Initialize System

This function can restore system to original installment status, the follow is detailed step:

Click "Initial system" menu, this pop-up window is follow:

Caution: If confirm your selected, the system will clear all employee's data and all attendance data. Before this operation you must be carefully.

Click "Yes" button, the system will clear all data, and return initial status just system install.

Click "No" button, the system return main menu without clear data.


2.5.2 Clear Obsolete Data

After your system has been used for a period of time, a big amount of obsolete data are saved in the database, which not only occupy hard disk space but also affect operation speed. Then you can clear these useless data by using this function

Click this item on the menu, this pop-up menu will appear.

When clearing attendance clock/in and attendance exception records, you are required to back up clock/in data to files. You can click corresponding input box to type file name, and click " [image] " button to save your data file's saving path and file name, notice that you should choose a new filename, if the name has existed in the system ,it will reminder you to define a new filename.

Note: you must choose the new name of file, if the file exists in the system, the system will inform you select a new name of file.

Shift data for AC Time: Delete the expired employee shift data, select the cut-off date for deleting such data, and click OK. For example, the time range of a shift record is 1999-01-01 to 2011-12-12. When the cut-off date for deleting such data is 2011-01-01, the record is not deleted. The employee shift data is deleted only when the cut-off date is later than 2011-12-12.

Input the close date of the data that you want to clear in close date box, and the close date should be ten days before the current day you will clear the corresponding data after clicking "OK", and prompt messages will display:

Attendance time setup data means to clear obsolete employee's shift schedule data, select close data for clearing record, click "OK" and you will clear obsolete employee's shift schedule data

In the terms of Microsoft Access database, can click "Compact Database File" button to compact the database.

After clearing data, click " [image] " to return the main menu.


2.5.3 Backup Database

In order to make sure data security and to restore, we suggest you backup database in regular time, click command on the menu, pop-up following window.

Select position to save file, input filename (maybe defined filename), click "Save" button. When original database was damage, it need to restore, you should change back up filename as ATT2000.mdb, copy the file under attendance install directory to cover same name file, but the action only restore these data to before back up. E.g. you back up data in March 31; so that these data is restored is only one before March 31.


2.5.4 Import AC Data

To import attendance record to another machine or old record to the current attendance software, click this command on the menu and this operation window will pop up:

1. Import from Files

All information of original database can be import to Attendance system database file; to import attendance clock/in employee attendance data is imported.

Select import from USB flash-disk, click "Import" following windows pup-up:

2. Import from database

Import from database means to import attendance data from attendance database backups, and the data include employee information, shift information, clock-in records, etc. You can import the data from databases of previous version, or databases of the same version. For the data format of database files of versions previous to 1.2 differs from that of Version 1.2X, if the version of the database file that you want to import is below 1.2 (Not including 1.2), please select versions before1.2 option; Otherwise please select 2.2 x options.

Note: Before importing data, if it is unnecessary to remain the data in your system, please first select initialize the system. This is because if some data remaining in the current system overlap with the data that will import, errors will appear when importing data, and data's importing speed will slow down.

Click versions1.2 or version 1.2x button, and a file manager will pop up. Enter the path and file name of the database to import, and click "Open", the system will import data automatically.

If your database is SQL Server database, you can click button to begin settings. For detailed information please refer to Database Setup.

After importing data, click " [image] " to go back to the main menu.


2.5.5 Export AC Data

This function is mainly used to back up all attendance data in the current attendance system or clock/in data, click this command on the menu and the following operation window will pop up

1) Export to Files

Export four file style: secret attendance data (*.abt), attendance clock-in data (*.txt), back up attendance data (*.attbackup.mdb) and attendance system database file (*.mdb). Click " [image] " button, a file manger menu will pop up confirm the path and file name for the back file and click "Open".

2) Conditions and Range for Exporting Data Records

Export data records during the time range.

Note: you must choose a new filename if the file has existed, the system will suggest you to define new file name.

Exporting record will not lead to clean data in database. After finish to export data, click " [image] " button to close window, and then return main menu.


2.6 Access Control (door manage) Setup

Access control setting is to set unlock time and assign privilege for registered users. Settings of each user consist of three period time settings and one group setting. Relationship between period time and period time is "OR". Group also consists of three period time settings and by the same token, relationship between these three period time is "OR".

Simply put, if you want to keep a registered user in unlock status. Firstly the group that this user is in should be defined in unlock combination (one group can be defined in one combination together with other group, but these groups are required to unlock door together). Second, current unlock time is in any availability range of user time period and period time of its group.

Under system default, a new registered user is in Group 1 and group combination is Group 1. So new registered user is in unlock status under default. If a group that user is in is not defined in group unlock combination setting, then the use can only record attendance and cannot unlock door.

2.6.1 Time zone

2.6.2 Group

2.6.3 Unlock Combination

2.6.4 Access Control Privileges

2.6.5 Upload Options


2.6.1 Time zone

Time zone is the smallest time period unit in Access control setting. In whole system, you can define up to 50 time zones. Each time zone defines 7 time intervals, i.e. one week. Each time interval is valid time period in 24 hours everyday. Each use can set up to three time zones and the relationship between these three time zones is "Or", which means the user is valid as long as identification time satisfied one of these three time zones. Each time zone format of time zone is HH: MM-HH: MM, i.e. in term of 24 hours format and precision to second.

End time less than start time "23:57-23:56", means all day forbidden. End time larger than start time "00:00-23:59", means valid in the time interval.

Valid time period for user unlocks: all day open "00:00-23:59" or time period with end time larger than start time.

Concrete Step show as below:

1. Click "Time zone" from Drag-down menu of door manage, window of AC Time zone option will pop up, show as below:

2. Click "Add" button and system will pop up a timetable from Sunday to Saturday. Here, you can define any time zone you may use, show as below:

3. Then click "OK" button to save the time zone automatically, and return AC Time zone option window, the new zone will display in he list, show as below:

4. If you want to use several time zones, continue to click "Add", and then repeat step 2 and 3. In addition, time zone can be edited and deleted.

5. Edit Time zone, select time zone on the list, then click "Edit" button, the edit window will popup. Show as below:

After modify, click "OK" button to save, and return AC Time zone option window, the time zone's information will display as after edit. Show as below:

6. Delete time zone. Select the time zone need to be deleted, then click "Delete" button, the following window will pop-up:

Click "Yes" button to delete it. Click "No" button to cancel operation.

7. After delete operation, the AC Time zone option window will not display the time zone. Show as below:


2.6.2 Group

Group function can divide users into groups and combine different groups to different unlock combinations, which make group management of Access control more convenience. So user can define many unlock combinations. System has defined 5 groups: Group 1, Group 2, Group 3, Group 4, and Group 5. Under system default, new registered user is in Group 1 and can be re-assigned to other group.

Under system default, a new registered user uses time period of Group 1. After the user is re-assigned to other group, the user uses default time period of the corresponding group. So please make sure to define default time periods for each group.

Group Setting

1. Click Group sub-item, under the door manage menu on the left tool bar, enter the Group setting interface, shown as following figure.

2. Group editing; left click item that need to edit with cursor to enter the editing state.

3. Through drop-down box to choose the Time zone.

Set up is completed; click on "Save" button to save.

4. According to your needs, you can repeat step 2 and 3 to edit other Time zone.

5. Add group, click "Add" button can add a group, show as below:

6. Delete group, select the group you want to delete, and then click "Delete" button to delete it.


2.6.3 Unlock Combination

Definition of unlock combination function

Unlock combination is the direct expression for controlling unlock. For example, if you want that all registered users cannot unlock door, then set Unlock Combination to null.

Definition of unlock combination is defined to different combinations that can unlock door, and each combination consists of different groups. Unlock combination directly uses group number and does not consider order for identifying user between each group. For example, "123" means door will only be unlocked when at least one user in each group of Group 1, Group 2 and Group 3 passes identification together with other two users. "4" means door will be unlocked when one user in Group 4 passes identification together with other two users. System can define up to 10 unlock combinations at the same time and door will be unlocked as long as one of these 10 unlock combinations passes identification.

Concrete step show as below:

1. Click Unlock Combination sun-item, under door manage menu, the following window will popup:

2. Edit: Click on the one which need to be edited, show as below:

3. Select group through the drop-down list, show as below:

4. If forget what you had defined, you can click Group Detail button " [image] " to see the detail. Show as below:

5. After setting, click "Save" button to save.


2.6.4 Access Control Privileges

Access Control privilege mainly applies to user access control setting: if a user whose personal No. is assigned as 1, 2, 3, 4, and is distributed to No.1 device in the default period time, likes as follow, add user to right list first, then add device to right side list. Click "Allows passing".

Set up the Access Control Privilege when a user belong a group

1. Click Access Control Privilege sub-item, under the door manage menu on the left tool bar. Enter the "Access Control privilege" interface such as shown.

2. Click on "Edit Privilege" button and enter the Access Control Privilege to edit the interface, shown such following.

3. Default users belong to Group 1, if need be assigned to other user groups, the need for users to re-allocation group. Here we illustrate: ID 1 user assigned to Group 1. First selected ID 1 user, shown as following.

4. Click on the "Set Group" button and enter the group setting interface, select group 2.

5. Through the above steps, the users will be assigned to the second group, shown as following.

6. Follow the 3-5 steps, set up the group those users respective. After the setting completed, through the tool bar's button, a single or all of users will be moved to the right critical areas, waiting for the Privilege setting. Shown as following, move the ID1 user to the right list:

7. In the machine list choose the machine that need to upload Privilege, and then move to the critical region, waiting for Privilege setting. Show as below:

8. After users and machine is selected, click on " [image] " button, the group Time zone which is used by user in the critical periods will be assigned to the selected devices. After distribution is successful, prompt will appear shown as following

9. On the "User Access Control Privilege" interface, click " [image] " button and enter the Access Control Privilege Setting interface and synchronize set up information of user groups will display in the list. Show as following, machine 2 in the ID 1 user group 1 Time zone.

Set up the Access Control Privilege when a user do not use group

1. If a user belongs to the group, but she/he does not use group Time zone, then in the User AC Privilege setting interface, select the Time zone to be used, shows as below, ID 21 users belong to the third group, but she does not use group 3 Time zone, and use the 1,2,4 Time zone.

2. After complete setting, click " [image] " button and then click" [image] " button on the "User AC Privilege" interface. Enter the Access Control Privilege setting interface and synchronize set information of user groups will display in the list. Show as following ID 21 user use group 3 Time zones, the non-use group, but use 1, 2, 3 Time zones.

Delete the User Access Control Privilege
1. After choose the user who will ready to be deleted and his group , move their to the critical areas, and moved equipment whose the Privilege will be deleted to the critical, shown as below, delete the ID 1 user, who use the Group 2 Time zone.

2. Click on the " [image] " button, the group Time zone the user use will be deleted in critical area from the selected equipment. After deleted successfully, the system will prompt. Show as below.


2.6.5 Upload Options

1. Connect device.

Choose upload device. Click icons to choose the device with mouse, right-click mouse, select Connect item, and show as below:

2. Upload information

Click "Upload Device", under the door manage menu on the left tool bar, and show as following interface:

Select the Access control option which you want, the two kind of option could to be selected at the same time. After success upload, it will display the success information on the window, show as below:


3. Appendices

3.1 Set Date

3.2 Select Employee

3.3 Select Department

3.4 Select Employee in Department

3.5 Data Table Tool Bar

3.6 Export Data

3.7 Advanced Export

3.8 Downloading Photos Automatically

3.9 How to Generate License Files

3.10 Check New Version


3.1 Set Date

In the box of Date click " [image] " button to select the date, and in the box of Time click " [image] " button to select the time or directly change the time. In the drop-down box of Date, click " [image] " or " [image] " button to move the date one month upward or downward:

Click the year number to change the year directly, or click " [image] " button to move the date one year upward or downward. Click on the date you want to select it.


3.2 Select Employee

The option box of Employee is like this:

Move the mouse to the row the employee to select is in, left-click the mouse, and this row will turn blue.

To select more than one employee, hold down "Ctrl" key to select.


3.3 Select Department

The option box of Department is like this

With the mouse left-click the department name, Wait for the department name to change blue. It shows chooses successfully.

Choice department employees

Single-click department, open a drag-down box, chooses department which the employee is at, then single-click the employee box.


3.4 Select Employee in Department

Click the department box to extend the tree-type framework, and select the department where the employee is, then click the employee box to extend the drop-down list box and select the employee.


3.5 Data Table Tool Bar

The Data sheet Process Tool Bar contains the following operation buttons:

In the data sheet, the row marked with [image] symbol is the current row and all operations for he sheet is conducted in the current row.

Click button to carry out corresponding operation for the data sheet.

First: To move the current row to the first row.

Previous: To move the current row one row upward.

Next: To move the current row one row downward.

Last: To move the current row to the last row.

Add: To add a new row in which new data can be entered in and the current row is the new row.

Delete: To delete the current row.

Edit: To modify the data in the current row.

Save: To save the data after edition or in the newly added row.

Cancel: To cancel the result of adding a new row or editing the data.

Under the status of adding or editing, the result of moving data will be automatically saved.

In the data sheet, click on the row to select it, and select multiple rows by pressing "Ctrl" and clicking at the same time when possible. The selected rows will change to blue.


3.6 Export Data

Following take Attendance Record as example, explain to Export Data function:

As shown in the above picture, click "Export" button to pop up the following window:

Predefined Item List: The current definition of your choice will be a name, when the next time export will be allowed to directly select and save name but not need to choose the field to export in the left box.

Put tick in font of the fields to export. If next time you want to select the same fields to export data, you can input an item name in the box of Predefined Item List, and click "OK" to save the selected fields in this item. If you want to call your previous choices, select a name saved in the box of Predefined Item List, and click "OK" to enter the following window:

Enter a filename for this file to save in the column of Filename, select the type to save this file, and then you will export the selected data to this file. You can save a file in three formats: Excel files (Microsoft Excel File (*.xls), DBF formed database files, right justified text files.


3.7 Advanced Export

Advanced Expor t is mainly used in secondary development to transfer the data in our software. When needs to export the data, choose in here need to export the data the item and its setting attribution. Single-click "Advance Export" button on Attendance Record interface, shown as following figure.

Here we take the Excel table to export as the example, explain advance export the function.

1. Choose Export file format on the Export Type label of Formats pagination as MS Excel.

2. Set the parameters in the Options pagination. Show as below:

3. Input the filename and choose the saving position.

4. Set the field, the format and so on

A. Field

Chooses field which want to export, There are ten fields: DEFAULTDEPID, Name, PIN, SSN, CHECKTIME, checktype SENSORID, SSN, wokecode, verifycode, CardNo.

Note: Only the machine have Workcod feature, can choose to export the workcode field.

B. Format

Set export the field form, there are the Common format and user self-definite form two formats.

C. Page head and page foot (Header & Footer)

Here may add the page head /foot page for file which Export, input the explanation writing in the page head/foot, these writing will be able to display in the start and the ending of exported the file.

D. Caption & Width

There are ten fields which Export: Department, Name, No., Data/Time, Status, Location ID, ID Number, Workcode, Verify Code, CardNo, label it with the easy memory the title and defines each field the display width.

E. Excel Options

Set the Fields and Styles to export.

5. Save Export Options

After setting the field, the format and so on, for provide the convenience to export next time, will be allowed to save this setting in the file, next time will export this setting instead to set again.

6. Load Export Options

Directly import setting file before save, then was allowed to transfer the setting before you setup, directly export the data again.

7. Start Export

After all options set finished. Click "Start Export" button, the following window will popup:

When indicator inform you completes download data, then may confirm and gets down the data to directly which the examination Export. Show as below:


3.8 Downloading Photos Automatically

When the PC is connected to an 8-inch color-screen device, set the server on the 8-inch color-screen device and connect the 8-inch color-screen device to the Internet. Start the attendance management software on the PC, and the software automatically detects the device and downloads the photos taken on the device. The detailed operation is as follows:

1. Connect the PC and the device to the Internet respectively, or ensure that both of them are in the same LAN.

2. Choose Menu > Communication device > Other settings on the device. Set the Web server to the IP address of the server where the photos will be saved.

3. Open the attendance records on the device (Note: The device must be configured to take photo of and save the attendance records) and take photo of the attendance records.

4. Start the attendance management software, choose Maintenance/Options->System Options, and select Display Photo in the Regular pagination.

5. Select Transaction Photo Record of using Http in the Extend Function pagination. Ensure that the port settings are consistent with Web port settings on the device. Finally, click "OK" button to save, as shown in the following figure.

6. The attendance management software automatically detects the online device, and displays the latest attendance records and photos in the main interface, as shown in the following figure.

7. You can also query the latest records and photos from the attendance records: 1) Connect the device first, 2) Download the attendance records, 3) Open the attendance records, 4) Finally select Display the images photographed by the device. Then, you can see the details of each record, including the images. In the image list, you can click an image to view the enlarged image.


3.9 How to Generate License Files

There are two algorithm versions to enroll the user fingerprint in employee maintenance: Finger9.0 and Finger10.0.

How to choose Finger9.0 or Finger10.0

1. Enroll with a single color LCD fingerprint sensor, choose Finger9.0 algorithm version.

2. Enroll with a TFT fingerprint sensor, you can choose both options. Each algorithm version provides corresponding FP sensor to enroll.

Note: View the device algorithm version in the "system parameters".

How to generate Finger10.0 verification license:

If choosing the Finger10.0, you need a license to conduct fingerprint sensor enrollment. Click on the "Registration" button, it will automatically created "id.txt" file in the software installation directory, you need to send this file to our company to get the license file "finger.lic", then put the license file in "system32" folder under the system disk, such as C: \ WINDOWS \ system32 directory.


3.10 Check New Version

The software provides a software version upgrade function. This function can be a timely examination of the software version, and update.

The specific steps are as follows

1. On the Regular pagination of System Options, setting the Update URL as http://cn.zksoftware.com:82/update/Att.inf. Show as below:

2. After complete set, click "OK" button to save. Click the Check New Version sub-item under the Help menu, will connecting to the updated server, and then search whether have new version. If have new version, it will display on the window, show as below:

3. Select this update package, and then click "Next" button, the following window will popup:

As shown in Figure, displays update process. It's will take some minutes, please be patient. After success, the following window wills popup:

4. Click "Next (N)" button, close the software and auto update system. After update, click the About sub-item under the Help menu. The following window wills popup:

As shown in Figure, update successful.


4. End-user License Agreement fir This Software

Important- read carefully:

This End-user License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and the mentioned author of this Software for the SOFTWARE PRODUCT identified above, which includes computer software and may includes associated media, printed materials, and "Online" or electronic documentation ("SOFTWARE PRODUCT"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, can not install or use the SOFTWARE PRODUCT.

SOFTWARE PRODUCT License

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold.

1. Grant of License. This EULA grants you the following rights: Installation and Use. You may install and use an unlimited number of copies of the SOFTWARE PRODUCT.

Reproduction and Distribution. You may reproduce and distribute an unlimited number of copies of the SOFTWARE PRODUCT; provided that each copy shall be a true and complete copy, including all copyright and trademark notices, and shall be accompanied by a copy of this EULA. Copies of the SOFTWARE PRODUCT may be distributed as a standalone product or included with your own product.

2. Description of Other Rights and Limitations.

Limitations on Reverse Engineering, Recompilation, and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

Separation of Components:

The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer.

Software Transfe r:

You may permanently transfer all of your rights under this EULA, provided the recipient agrees to the terms of this EULA.

Termination:

Without prejudice to any other rights, the Author of this Software may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE PRODUCT and all of its component parts.

Distribution:

The SOFTWARE PRODUCT may not be sold or be included in a product or package which intends to receive benefits through the inclusion of the SOFTWARE PRODUCT. The SOFTWARE PRODUCT may be included in any free or non-profit packages or products.

3. Copyright:

All title and copyrights in and to the SOFTWARE PRODUCT (including but not limited to any images, photographs, animations, video, audio, music, text, and "applets" incorporated into the SOFTWARE PRODUCT), the accompanying printed materials, and any copies of the SOFTWARE PRODUCT are owned by the Author of this Software. The SOFTWARE PRODUCT is protected by copyright laws and international treaty provisions. Therefore, you must treat the SOFTWARE PRODUCT like any other copyrighted material except that you may install the SOFTWARE PRODUCT on a single computer provided you keep the original solely for backup or archival purposes.

Limited Warranty

No Warranties.

The Author of this Software expressly disclaims any warranty for the SOFTWARE PRODUCT. The SOFTWARE PRODUCT and any related documentation is provided "as is" without warranty of any kind, either express or implied, including, without limitation, the implied warranties or merchantability, fitness for a particular purpose, or no infringement. The entire risk arising out of use or performance of the SOFTWARE PRODUCT remains with you.

No Liability for Damages.

In no event shall the author of this Software be liable for any damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use this product, even if the Author of this Software has been advised of the possibility of such damages.

Acknowledgement of Agreement.

I have carefully read and understand this Agreement, Radiate, Inc.'s Privacy Policy Statement.

IF YOU ACCEPT the terms of this Agreement:

I acknowledge and understand that by ACCEPTING the terms of this Agreement.

IF YOU DO NOT ACCEPT the terms of this Agreement.

I acknowledge and understand that by refusing to accept these terms, I have rejected this license agreement and therefore have no legal right to install, use, or copy this Product or the Licensed Software that it incorporates.


5. Trouble Shooting

The following is a list of typical troubles you may be annoyed of at the beginning of working with program and their solution as well.

1. Due to the personnel changed, fail to enter the management program, what will I do?

Answer: The PC needs to be configured with Office2000 or a later version, and the Access software at first. Then enter the attendance program installing directory, look for the att2000.mdb file, double-click, and find the "userinfo" list in the appear interface, double-click, to find "securityflags" field, delete the identifier with the value as "15" under this filed.

2. I forget the password of database, how to do?

Answer: Enter "maintenance and setting" of management program, click on the "Setting password of database", then have no need to verify old password, so can set up new password of database.

3. How to use the business check-in/clock-out?

Answer: When the employee needs to go out, the employee should check-out on attendance device. When the employee come back, select business clock-in.

4. While inquire attendance record, selected the highest department, selected all employee, why cannot see record, but it's true display that has been saved to downloading data?

Answer:

(1) It is maybe the data record time expire inquiring range, want to view the original record , open the attendance database (att2000.mdb), enter clock-in-out list, can see all original record, prove that original attendance record is in the range which you inquire, specifically pay attention year;

(2) It is maybe that add a highest department again after the general company name was canceled, installing finish, the default highest department general company can not be cancel, but it is able to be modify in the attendance rule.

5. I have assigned shift, why no the result of account and statistics indicate leave, comes late, gone early?

Answer: First enter management to check the setup shift, in normal condition the name of shift corresponding time period display that appear in blue color in right time box, if there isn't any problem, enter employee shift list, view the starting date of employee shift, the starting date is beyond the account and statistics time range, isn't it?, if it isn't, assign shift again, fix new starting date.

6. How to cancel the schedules which have been set up?

Answer: You can add an empty schedule firstly, then use the empty schedule replace the schedule which will be canceled in employee assignment, enter schedule management to cancel corresponding schedule, OK.

7. Why the data which is stored record is fewer than loaded down data while in the process to download all data?

Answer: While loaded down and record, the attendance program can determine loaded down record, the repeat record will be cancel automatically; the stored record will not be store again.

8. Why the loaded record appear, but cannot find it while inquire it?

Answer: Confirm time range you inquire is accord with attendance time of loaded record, or it's not. can check attendance record day, month, year, after loaded down record, or open database (att2000.mdb), enter check-out/clock-in , can see all origin record, confirm time of attendance original record is within the range of acquirement, pay attention years record specifically, some independence equipment set time is not real, result in attendance record time isn't correct.

9. Why I attendance normally, but it is show I stay away from work without leave or good reason?

Answer: Examine your period time setting first, confirm your attendance record is among the range of clock-out time, example, you setup the clock-out time is from 17: 00 to 18: 00, you clock-out time record is16: 30, so that the record is invalid, system will indicate neglect afternoon (in attendance rule, no clock-out is neglect); next, examine you attendance time is correct, or it's not.

10. Why there are come late and gone early in the attendance account and statistics shift, but there aren't their records in inquiring record?

Answer: Please examine the setting of attendance account in attendance rule, see if "on duty clock-in record: come late/ gone early" have been sign or have not, if it has been labeled so that the neglect system will indicate come late/gone early.

11. Leaders of company don't require clock-in-out, but their attendance demand account, how do it to se t?

Answer:

(1) Enter attendance setting under employee maintenance, cancel valid attendance;

(2) Set up a period time of unnecessary to clock-in-out, produce a schedule, the schedule is used to account with employee. OK